(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    141884,       4159]
NotebookOptionsPosition[    139612,       4081]
NotebookOutlinePosition[    139969,       4097]
CellTagsIndexPosition[    139926,       4094]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 StyleBox[
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
     RowBox[{"--", 
      RowBox[{"--", "START"}]}], " ", "UP", " ", "of", " ", 
     RowBox[{"shear", "--"}]}], "-"}], " ", "*)"}],
  FontColor->RGBColor[1, 0, 0]]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "spell1"}], "]"}], ";"}]], "Input"],

Cell[BoxData[{
 StyleBox[
  RowBox[{
   RowBox[{
    RowBox[{
    "Note", " ", "that", " ", "the", " ", "stationary", " ", "expansion", " ",
      "work", " ", "ok", " ", "for", " ", "small", " ", "Ca"}], "<", 
    RowBox[{"~", "0.2"}]}], ",", " ", 
   RowBox[{
    RowBox[{"El", "~", "1"}], " ", "and", " ", "not", " ", "extreme", " ", 
    "viscosity", " ", "ratios"}]}],
  FontFamily->"Times"], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{"sc", " ", "denotes", " ", "beta"}],
  FontFamily->"Times"]}], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"run", " ", "STEP", " ", "1"}], ":", " ", 
     RowBox[{"EVOLUTION", " ", "EQUATIONS"}]}], "*)"}],
   FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"x20", "=", 
     RowBox[{"f20", "[", "t", "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"x22", "=", 
     RowBox[{"f22", "[", "t", "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"x22n", "=", 
     RowBox[{"f22n", "[", "t", "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"x40", "=", 
     RowBox[{"f40", "[", "t", "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"x42", "=", 
     RowBox[{"f42", "[", "t", "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"x42n", "=", 
     RowBox[{"f42n", "[", "t", "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"x44", "=", 
     RowBox[{"f44", "[", "t", "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"x44n", "=", 
     RowBox[{"f44n", "[", "t", "]"}]}], ";"}], "\n", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"y20", "=", 
     RowBox[{"g20", "[", "t", "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"y22", "=", 
     RowBox[{"g22", "[", "t", "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"y22n", "=", 
     RowBox[{"g22n", "[", "t", "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"y40", "=", 
     RowBox[{"g40", "[", "t", "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"y42", "=", 
     RowBox[{"g42", "[", "t", "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"y42n", "=", 
     RowBox[{"g42n", "[", "t", "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"y44", "=", 
     RowBox[{"g44", "[", "t", "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"y44n", "=", 
     RowBox[{"g44n", "[", "t", "]"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"cap", "=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", "El"}], ")"}], "/", "Ca"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"mar", "=", 
     RowBox[{"El", "/", "Ca"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"se", "=", 
     RowBox[{
      RowBox[{"-", "I"}], " ", 
      RowBox[{"Sqrt", "[", 
       RowBox[{"Pi", "/", "3"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}]}]}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"eqF20", "=", 
     RowBox[{
      RowBox[{"2", "d11", " ", "x22n"}], "+", 
      RowBox[{"d12", " ", "x20", " ", "x22n"}], "+", 
      RowBox[{"d13", " ", "x42n"}], "+", 
      RowBox[{"cap", " ", "D1", " ", "x20"}], "+", 
      RowBox[{"mar", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"D12", " ", "x20"}], "+", 
         RowBox[{"D13", " ", "y20"}]}], ")"}]}], "+", 
      RowBox[{"cap", " ", "D2", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"x20", "^", "2"}]}], "+", 
         RowBox[{"2", 
          RowBox[{"x22", "^", "2"}]}], "+", 
         RowBox[{"2", 
          RowBox[{"x22n", "^", "2"}]}]}], ")"}]}], "+", 
      RowBox[{"mar", "  ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"D21", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             RowBox[{"x20", "^", "2"}]}], "+", 
            RowBox[{"2", 
             RowBox[{"x22", "^", "2"}]}], "+", 
            RowBox[{"2", 
             RowBox[{"x22n", "^", "2"}]}]}], ")"}]}], "+", 
         RowBox[{"D22", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "x20"}], " ", "y20"}], "+", 
            RowBox[{"2", "x22", " ", "y22"}], "+", 
            RowBox[{"2", "x22n", " ", "y22n"}]}], ")"}]}]}], ")"}]}]}]}], 
    ";"}], "\n", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"eqF22", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "sc"}], " ", "x22n"}], "+", 
      RowBox[{"2", "c1", " ", "x22", " ", "x22n"}], "+", 
      RowBox[{"d21", " ", "x22", " ", "x22n"}], "+", 
      RowBox[{"d22", " ", "x44n"}], "+", 
      RowBox[{"cap", " ", "D1", " ", "x22"}], "+", 
      RowBox[{"mar", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"D12", " ", "x22"}], "+", 
         RowBox[{"D13", " ", "y22"}]}], ")"}]}], "+", 
      RowBox[{"cap", " ", "2", "D2", " ", "x20", " ", "x22"}], "+", 
      RowBox[{"mar", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "D21", " ", "x20", " ", "x22"}], "+", " ", 
         RowBox[{"D22", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"x20", " ", "y22"}], "+", 
            RowBox[{"x22", " ", "y20"}]}], ")"}]}]}], ")"}]}]}]}], ";"}], 
   "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{"eqF22n", "=", 
     RowBox[{
      RowBox[{"sc", " ", "x22"}], "-", 
      RowBox[{"2", "c1", " ", 
       RowBox[{"x22", "^", "2"}]}], "+", "d31", "+", 
      RowBox[{"d11", " ", "x20"}], "+", 
      RowBox[{"d32", " ", 
       RowBox[{"x20", "^", "2"}]}], "+", 
      RowBox[{"d33", " ", 
       RowBox[{"x22", "^", "2"}]}], "+", 
      RowBox[{"d34", " ", 
       RowBox[{"x22n", "^", "2"}]}], "+", 
      RowBox[{"d36", " ", "x40"}], "+", 
      RowBox[{"d37", " ", "x44"}], "+", 
      RowBox[{"cap", " ", "D1", " ", "x22n"}], "+", 
      RowBox[{"mar", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"D12", " ", "x22n"}], " ", "+", 
         RowBox[{"D13", " ", "y22n"}]}], ")"}]}], "+", 
      RowBox[{"cap", " ", "2", " ", "D2", " ", "x20", " ", "x22n"}], "+", 
      RowBox[{"mar", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "D21", " ", "x20", " ", "x22n"}], "+", 
         RowBox[{"D22", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"x20", " ", "y22n"}], "+", 
            RowBox[{"x22n", " ", "y20"}]}], ")"}]}]}], ")"}]}]}]}], ";"}], 
   "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{"eqG20", "=", 
     RowBox[{
      RowBox[{"2", "b11", " ", "x22n"}], "+", 
      RowBox[{"2", " ", "b12", " ", "y22n"}], "+", 
      RowBox[{"b13", " ", "x20", " ", "x22n"}], "-", 
      RowBox[{"2", " ", "b14", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"x20", " ", "y22n"}], "-", 
         RowBox[{"y20", " ", "x22n"}]}], ")"}]}], "+", 
      RowBox[{"b15", " ", "x42n"}], "+", 
      RowBox[{"b16", " ", "y42n"}], "+", 
      RowBox[{"cap", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "2"}], " ", "D12"}], ")"}], " ", "x20"}], "+", 
      RowBox[{"mar", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"B12", " ", "x20"}], "+", 
         RowBox[{"B13", " ", "y20"}]}], ")"}]}], "+", 
      RowBox[{"cap", " ", "B2", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{"x20", "^", "2"}]}], "+", 
         RowBox[{"2", 
          RowBox[{"x22", "^", "2"}]}], "+", 
         RowBox[{"2", 
          RowBox[{"x22n", "^", "2"}]}]}], ")"}]}], "+", 
      RowBox[{"cap", " ", "B21", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "x20"}], " ", "y20"}], "+", 
         RowBox[{"2", "x22", " ", "y22"}], "+", 
         RowBox[{"2", "x22n", " ", "y22n"}]}], ")"}]}], "+", 
      RowBox[{"mar", "  ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"B22", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             RowBox[{"x20", "^", "2"}]}], "+", 
            RowBox[{"2", 
             RowBox[{"x22", "^", "2"}]}], "+", 
            RowBox[{"2", 
             RowBox[{"x22n", "^", "2"}]}]}], ")"}]}], "+", 
         RowBox[{"B23", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "x20"}], " ", "y20"}], "+", 
            RowBox[{"2", "x22", " ", "y22"}], "+", 
            RowBox[{"2", "x22n", " ", "y22n"}]}], ")"}]}], "+", 
         RowBox[{"B24", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             RowBox[{"y20", "^", "2"}]}], "+", 
            RowBox[{"2", 
             RowBox[{"y22", "^", "2"}]}], "+", 
            RowBox[{"2", 
             RowBox[{"y22n", "^", "2"}]}]}], ")"}]}]}], ")"}]}]}]}], ";"}], 
   "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{"eqG22", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "sc"}], " ", "y22n"}], "+", 
      RowBox[{"2", "c1", " ", "x22", " ", "y22n"}], "+", 
      RowBox[{"b21", " ", "x22", " ", "x22n"}], "-", 
      RowBox[{"2", "b14", " ", "x22n", " ", "y22"}], "+", 
      RowBox[{"b22", " ", "y22n", " ", "x22"}], "+", 
      RowBox[{"b17", " ", "x44n"}], "+", 
      RowBox[{"b18", " ", "y44n"}], "+", 
      RowBox[{"cap", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "2"}], "D12"}], ")"}], " ", "x22"}], "+", 
      RowBox[{"mar", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"B12", " ", "x22"}], "+", 
         RowBox[{"B13", " ", "y22"}]}], ")"}]}], "+", 
      RowBox[{"cap", " ", "2", "B2", " ", "x20", " ", "x22"}], "+", 
      RowBox[{"cap", "  ", "B21", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"x20", " ", "y22"}], "+", 
         RowBox[{"y20", " ", "x22"}]}], ")"}]}], "+", 
      RowBox[{"mar", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "B22", " ", "x20", " ", "x22"}], "+", " ", 
         RowBox[{"B23", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"x20", " ", "y22"}], "+", 
            RowBox[{"x22", " ", "y20"}]}], ")"}]}], "+", 
         RowBox[{"2", " ", "B24", " ", "y20", " ", "y22"}]}], ")"}]}]}]}], 
    ";"}], "\n", "\n", 
   RowBox[{
    RowBox[{"eqG22n", "=", 
     RowBox[{
      RowBox[{"sc", " ", "y22"}], "-", 
      RowBox[{"2", "c1", " ", "x22", " ", "y22"}], "+", 
      RowBox[{"3", " ", "d31"}], "+", " ", 
      RowBox[{"b11", " ", "x20"}], "+", 
      RowBox[{"b32", " ", 
       RowBox[{"x20", "^", "2"}]}], "+", 
      RowBox[{"b33", " ", 
       RowBox[{"x22", "^", "2"}]}], "+", 
      RowBox[{"b34", " ", 
       RowBox[{"x22n", "^", "2"}]}], "+", 
      RowBox[{"b12", " ", "y20"}], "-", 
      RowBox[{"b14", " ", "x20", " ", "y20"}], "-", 
      RowBox[{"b22", " ", "x22", " ", "y22"}], "-", 
      RowBox[{"2", " ", "b14", " ", "x22n", " ", "y22n"}], "+", 
      RowBox[{"b19", " ", "x40"}], "+", 
      RowBox[{"b20", " ", "y40"}], "-", 
      RowBox[{"b17", " ", "x44"}], "-", 
      RowBox[{"b18", " ", "y44"}], "+", 
      RowBox[{"cap", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "2"}], " ", "D12"}], ")"}], " ", "x22n"}], "+", 
      RowBox[{"mar", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"B12", " ", "x22n"}], "+", 
         RowBox[{"B13", " ", "y22n"}]}], ")"}]}], "+", 
      RowBox[{"cap", " ", "2", " ", "B2", " ", "x20", " ", "x22n"}], "+", 
      RowBox[{"cap", "  ", "B21", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"x20", " ", "y22n"}], "+", 
         RowBox[{"y20", " ", "x22n"}]}], ")"}]}], "+", 
      RowBox[{"mar", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", "B22", " ", "x20", " ", "x22n"}], "+", 
         RowBox[{"B23", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"x20", " ", "y22n"}], "+", 
            RowBox[{"x22n", " ", "y20"}]}], ")"}]}], "+", 
         RowBox[{"2", " ", "B24", " ", "y20", " ", "y22n"}]}], ")"}]}]}]}], 
    ";"}], "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{"eqF40", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"cap", "*", "D3"}], "+", 
         RowBox[{"mar", "*", "P12"}]}], ")"}], " ", "x40"}], "+", 
      RowBox[{"mar", " ", "P13", " ", "y40"}], "+", 
      RowBox[{"d41", "*", 
       RowBox[{"(", "x22n", ")"}]}], "+", 
      RowBox[{"d43", "*", "x42n"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"cap", " ", "D4"}], "+", 
         RowBox[{"mar", " ", "P21"}]}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"3", 
          RowBox[{"x20", "^", "2"}]}], "+", 
         RowBox[{"x22", "^", "2"}], "+", 
         RowBox[{"x22n", "^", "2"}]}], ")"}]}], "+", 
      RowBox[{"mar", " ", "P22", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"3", "x20", " ", "y20"}], "+", 
         RowBox[{"x22", " ", "y22"}], "+", 
         RowBox[{"x22n", " ", "y22n"}]}], ")"}]}], "+", 
      RowBox[{"d42", " ", "x20", " ", "x22n"}]}]}], ";"}], "\n", "\n", 
   RowBox[{
    RowBox[{"eqF42", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "sc"}], " ", "x42n"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"cap", "*", "D3"}], "+", 
         RowBox[{"mar", "*", "P12"}]}], ")"}], " ", "x42"}], "+", 
      RowBox[{"mar", " ", "P13", " ", "y42"}], "+", 
      RowBox[{"d52", " ", "x44n"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"cap", " ", "D41"}], "+", 
         RowBox[{"mar", " ", "P31"}]}], " ", ")"}], "x20", " ", "x22"}], "+", 
      
      RowBox[{"mar", " ", "P32", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"x20", " ", "y22"}], "+", 
         RowBox[{"x22", " ", "y20"}]}], ")"}]}], "+", 
      RowBox[{"d51", " ", "x22", " ", "x22n"}]}]}], ";"}], "\n", "\n", 
   RowBox[{
    RowBox[{"eqF42n", "=", 
     RowBox[{
      RowBox[{"sc", " ", "x42"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"cap", "*", "D3"}], "+", 
         RowBox[{"mar", "*", "P12"}]}], ")"}], " ", "x42n"}], "+", 
      RowBox[{"mar", " ", "P13", " ", "y42n"}], "+", 
      RowBox[{"d65", " ", "x40"}], "-", 
      RowBox[{"d52", " ", "x44"}], "+", 
      RowBox[{"d61", " ", "x20"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"cap", " ", "D41"}], "+", 
         RowBox[{"mar", " ", "P31"}]}], " ", ")"}], "x20", " ", "x22n"}], "+", 
      RowBox[{"mar", " ", "P32", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"x20", " ", "y22n"}], "+", 
         RowBox[{"x22n", " ", "y20"}]}], ")"}]}], "+", 
      RowBox[{"d62", " ", 
       RowBox[{"x20", "^", "2"}]}], "+", 
      RowBox[{"d63", " ", 
       RowBox[{"x22", "^", "2"}]}], "+", 
      RowBox[{"d64", " ", 
       RowBox[{"x22n", "^", "2"}]}]}]}], ";"}], "\n", "\n", 
   RowBox[{
    RowBox[{"eqF44", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], "sc", " ", "x44n"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"cap", "*", "D3"}], "+", 
         RowBox[{"mar", "*", "P12"}]}], ")"}], " ", "x44"}], "+", 
      RowBox[{"mar", " ", "P13", " ", "y44"}], "+", 
      RowBox[{"d71", " ", "x22n"}], "+", 
      RowBox[{"d73", " ", "x42n"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"cap", " ", "D42"}], "+", 
         RowBox[{"mar", " ", "P41"}]}], " ", ")"}], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"x22", "^", "2"}], "-", 
         RowBox[{"x22n", "^", "2"}]}], ")"}]}], "+", 
      RowBox[{"mar", " ", "P42", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"x22", " ", "y22"}], "-", 
         RowBox[{"x22n", " ", "y22n"}]}], ")"}]}], "+", 
      RowBox[{"d72", " ", "x20", " ", "x22n"}]}]}], ";"}], "\n", "\n", 
   RowBox[{
    RowBox[{"eqF44n", "=", 
     RowBox[{
      RowBox[{"2", "sc", " ", "x44"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"cap", "*", "D3"}], "+", 
         RowBox[{"mar", "*", "P12"}]}], ")"}], " ", "x44n"}], "+", 
      RowBox[{"mar", " ", "P13", " ", "y44n"}], "-", 
      RowBox[{"d71", " ", "x22"}], "-", 
      RowBox[{"d73", " ", "x42"}], "+", 
      RowBox[{"2", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"cap", " ", "D42"}], "+", 
         RowBox[{"mar", " ", "P41"}]}], " ", ")"}], 
       RowBox[{"(", 
        RowBox[{"x22", " ", "x22n"}], ")"}]}], "+", 
      RowBox[{"mar", "  ", "P42", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"x22", " ", "y22n"}], "+", 
         RowBox[{"x22n", " ", "y22"}]}], ")"}]}], "-", 
      RowBox[{"d72", " ", "x20", " ", "x22"}]}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{"eqG40", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"cap", "*", "Q1"}], "+", 
         RowBox[{"mar", "*", "Q12"}]}], ")"}], " ", "x40"}], "+", 
      RowBox[{"mar", " ", "Q13", " ", "y40"}], "+", 
      RowBox[{"q1", " ", "y22n"}], "+", 
      RowBox[{"q2", " ", "y42n"}], "+", 
      RowBox[{"q3", " ", "x42n"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"cap", " ", "Q2"}], "+", 
         RowBox[{"mar", " ", "Q21"}]}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"3", 
          RowBox[{"x20", "^", "2"}]}], "+", 
         RowBox[{"x22", "^", "2"}], "+", 
         RowBox[{"x22n", "^", "2"}]}], ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"cap", " ", "Q22"}], "+", 
         RowBox[{"mar", " ", "Q23"}]}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"3", "x20", " ", "y20"}], "+", 
         RowBox[{"x22", " ", "y22"}], "+", 
         RowBox[{"x22n", " ", "y22n"}]}], ")"}]}], "+", 
      RowBox[{"mar", " ", "Q24", " ", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"3", 
          RowBox[{"y20", "^", "2"}]}], "+", 
         RowBox[{"y22", "^", "2"}], "+", 
         RowBox[{"y22n", "^", "2"}]}], ")"}]}], "+", 
      RowBox[{"q10", " ", "x20", " ", "x22n"}], "+", 
      RowBox[{"q11", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"x20", " ", "y22n"}], "-", 
         RowBox[{"x22n", " ", "y20"}]}], ")"}]}]}]}], ";"}], "\n", "\n", 
   RowBox[{
    RowBox[{"eqG42", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "sc"}], " ", "y42n"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"cap", "*", "Q1"}], "+", 
         RowBox[{"mar", "*", "Q12"}]}], ")"}], " ", "x42"}], "+", 
      RowBox[{"mar", " ", "Q13", " ", "y42"}], "+", 
      RowBox[{"q4", " ", "y44n"}], "+", 
      RowBox[{"q5", " ", "x44n"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"cap", " ", "Q3"}], "+", 
         RowBox[{"mar", " ", "Q31"}]}], ")"}], "*", "x20", " ", "x22"}], "+", 
      
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"cap", " ", "Q32"}], "+", 
         RowBox[{"mar", " ", "Q33"}]}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"x20", " ", "y22"}], "+", 
         RowBox[{"x22", " ", "y20"}]}], ")"}]}], "+", 
      RowBox[{"mar", " ", "Q34", " ", "*", 
       RowBox[{"(", 
        RowBox[{"y20", " ", "y22"}], ")"}]}], "+", 
      RowBox[{"q12", " ", "x22n", " ", "x22"}], "+", 
      RowBox[{"q13", " ", "x22n", " ", "y22"}]}]}], ";"}], "\n", "\n", 
   RowBox[{
    RowBox[{"eqG42n", "=", 
     RowBox[{
      RowBox[{"sc", " ", "y42"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"cap", "*", "Q1"}], "+", 
         RowBox[{"mar", "*", "Q12"}]}], ")"}], " ", "x42n"}], "+", 
      RowBox[{"mar", " ", "Q13", " ", "y42n"}], "-", 
      RowBox[{"q4", " ", "y44"}], "-", 
      RowBox[{"q5", " ", "x44"}], "+", 
      RowBox[{"q6", " ", "x40"}], "+", 
      RowBox[{"q7", " ", "y20"}], "+", 
      RowBox[{"q8", " ", "y40"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"cap", " ", "Q3"}], "+", 
         RowBox[{"mar", " ", "Q31"}]}], ")"}], "*", "x20", " ", "x22n"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"cap", " ", "Q32"}], "+", 
         RowBox[{"mar", " ", "Q33"}]}], ")"}], "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"x20", " ", "y22n"}], "+", 
         RowBox[{"x22n", " ", "y20"}]}], ")"}]}], "+", 
      RowBox[{"mar", " ", "Q34", " ", "*", 
       RowBox[{"(", 
        RowBox[{"y20", " ", "y22n"}], ")"}]}], "+", 
      RowBox[{"q14", " ", "x20", " ", "x20"}], "+", 
      RowBox[{"q15", " ", "x22", " ", "x22"}], "+", 
      RowBox[{"q16", " ", "x22n", " ", "x22n"}], "+", 
      RowBox[{"q17", " ", "x22n", " ", "y22n"}], "+", 
      RowBox[{
       RowBox[{"1", "/", "2"}], " ", "q17", " ", "x20", " ", "y20"}]}]}], 
    ";"}], "\n", "\n", 
   RowBox[{
    RowBox[{"eqG44", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], "sc", " ", "y44n"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"cap", "*", "Q1"}], "+", 
         RowBox[{"mar", "*", "Q12"}]}], ")"}], " ", "x44"}], "+", 
      RowBox[{"mar", " ", "Q13", " ", "y44"}], "-", 
      RowBox[{"q5", " ", "x42n"}], "+", 
      RowBox[{"q9", " ", "y22n"}], "-", 
      RowBox[{"q4", " ", "y42n"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"cap", " ", "Q4"}], "+", 
         RowBox[{"mar", " ", "Q41"}]}], " ", ")"}], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"x22", "^", "2"}], "-", 
         RowBox[{"x22n", "^", "2"}]}], ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"cap", " ", "Q42"}], "+", 
         RowBox[{"mar", " ", "Q43"}]}], " ", ")"}], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"x22", " ", "y22"}], "-", 
         RowBox[{"x22n", " ", "y22n"}]}], ")"}]}], "+", 
      RowBox[{"mar", " ", "Q44", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"y22", "^", "2"}], "-", 
         RowBox[{"y22n", "^", "2"}]}], ")"}]}], "+", 
      RowBox[{"q18", " ", "x20", " ", "x22n"}], "+", 
      RowBox[{"q19", " ", "x20", " ", "y22n"}]}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{"eqG44n", "=", 
     RowBox[{
      RowBox[{"2", "sc", " ", "y44"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"cap", "*", "Q1"}], "+", 
         RowBox[{"mar", "*", "Q12"}]}], ")"}], " ", "x44n"}], "+", 
      RowBox[{"mar", " ", "Q13", " ", "y44n"}], "+", 
      RowBox[{"q5", " ", "x42"}], "-", 
      RowBox[{"q9", " ", "y22"}], "+", 
      RowBox[{"q4", " ", "y42"}], "+", 
      RowBox[{"2", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"cap", " ", "Q4"}], "+", 
         RowBox[{"mar", " ", "Q41"}]}], " ", ")"}], 
       RowBox[{"(", 
        RowBox[{"x22", " ", "x22n"}], ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"cap", " ", "Q42"}], "+", 
         RowBox[{"mar", " ", "Q43"}]}], " ", ")"}], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"x22", " ", "y22n"}], "+", 
         RowBox[{"x22n", " ", "y22"}]}], ")"}]}], "+", 
      RowBox[{"2", " ", "mar", " ", "Q44", 
       RowBox[{"(", 
        RowBox[{"y22", " ", "y22n"}], ")"}]}], "-", 
      RowBox[{"q18", " ", "x20", " ", "x22"}], "-", 
      RowBox[{"q19", " ", "x20", " ", "y22"}]}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"c1", "=", 
     RowBox[{
      RowBox[{"1", "/", "2"}], 
      SqrtBox[
       FractionBox["15", 
        RowBox[{"2", " ", "\[Pi]"}]]]}]}], ";"}], "\[IndentingNewLine]", "\n",
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"d11", "=", 
     FractionBox[
      RowBox[{"5", "  ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "13"}], "+", 
         RowBox[{"4", " ", "lu1"}]}], ")"}]}], 
      RowBox[{"7", 
       SqrtBox["6"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"2", " ", "lu1"}]}], ")"}], "2"]}]]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"d12", "=", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"10", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "2"}], "+", "lu1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "6"}], "+", 
          RowBox[{"13", " ", "lu1"}]}], ")"}], " ", 
        SqrtBox[
         FractionBox["30", "\[Pi]"]]}], 
       RowBox[{"7", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"2", " ", "lu1"}]}], ")"}], "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "3"}], "+", 
          RowBox[{"19", " ", "lu1"}]}], ")"}]}]]}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"d13", "=", 
     FractionBox[
      RowBox[{"20", " ", 
       SqrtBox["2"], " ", 
       RowBox[{"(", 
        RowBox[{"17", "-", 
         RowBox[{"7", " ", "lu1"}], "+", 
         RowBox[{"43", " ", 
          SuperscriptBox["lu1", "2"]}]}], ")"}]}], 
      RowBox[{"7", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"2", " ", "lu1"}]}], ")"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "3"}], "+", 
         RowBox[{"19", " ", "lu1"}]}], ")"}]}]]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"d21", "=", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"5", " ", 
        RowBox[{"(", 
         RowBox[{"1611", "+", 
          RowBox[{"1991", " ", "lu1"}], "-", 
          RowBox[{"4818", " ", 
           SuperscriptBox["lu1", "2"]}], "+", 
          RowBox[{"17788", " ", 
           SuperscriptBox["lu1", "3"]}]}], ")"}], " ", 
        SqrtBox[
         FractionBox["5", 
          RowBox[{"6", " ", "\[Pi]"}]]]}], 
       RowBox[{"49", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"2", " ", "lu1"}]}], ")"}], "3"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "3"}], "+", 
          RowBox[{"19", " ", "lu1"}]}], ")"}]}]]}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"d22", "=", 
     FractionBox[
      RowBox[{"20", " ", 
       RowBox[{"(", 
        RowBox[{"53", "+", 
         RowBox[{"79", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "lu1"}], ")"}]}], "+", 
         RowBox[{"43", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "lu1"}], ")"}], "2"]}]}], ")"}]}], 
      RowBox[{
       SqrtBox["21"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"3", "+", 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "lu1"}], ")"}]}]}], ")"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{"16", "+", 
         RowBox[{"19", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "lu1"}], ")"}]}]}], ")"}]}]]}], ";"}], 
   "\n", 
   RowBox[{
    RowBox[{"d31", "=", 
     RowBox[{"-", 
      FractionBox[
       SqrtBox[
        FractionBox[
         RowBox[{"10", " ", "\[Pi]"}], "3"]], 
       RowBox[{"1", "+", 
        RowBox[{"2", " ", "lu1"}]}]]}]}], ";"}], "\[IndentingNewLine]", "\n", 
   
   RowBox[{
    RowBox[{"d32", "=", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "933"}], "+", 
          RowBox[{"14477", " ", "lu1"}], "-", 
          RowBox[{"22396", " ", 
           SuperscriptBox["lu1", "2"]}], "+", 
          RowBox[{"2336", " ", 
           SuperscriptBox["lu1", "3"]}]}], ")"}], " ", 
        SqrtBox[
         FractionBox["5", 
          RowBox[{"6", " ", "\[Pi]"}]]]}], 
       RowBox[{"98", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"2", " ", "lu1"}]}], ")"}], "3"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "3"}], "+", 
          RowBox[{"19", " ", "lu1"}]}], ")"}]}]]}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"d33", "=", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{"282", "-", 
         RowBox[{"647", " ", "lu1"}], "+", 
         RowBox[{"2703", " ", 
          SuperscriptBox["lu1", "2"]}]}], ")"}], " ", 
       SqrtBox[
        FractionBox["10", 
         RowBox[{"3", " ", "\[Pi]"}]]]}], 
      RowBox[{"7", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"2", " ", "lu1"}]}], ")"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "3"}], "+", 
         RowBox[{"19", " ", "lu1"}]}], ")"}]}]]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"d34", "=", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{"4107", "+", 
          RowBox[{"11117", " ", "lu1"}], "-", 
          RowBox[{"43816", " ", 
           SuperscriptBox["lu1", "2"]}], "+", 
          RowBox[{"13256", " ", 
           SuperscriptBox["lu1", "3"]}]}], ")"}], " ", 
        SqrtBox[
         FractionBox["5", 
          RowBox[{"6", " ", "\[Pi]"}]]]}], 
       RowBox[{"49", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"2", " ", "lu1"}]}], ")"}], "3"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "3"}], "+", 
          RowBox[{"19", " ", "lu1"}]}], ")"}]}]]}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"d36", "=", 
     FractionBox[
      RowBox[{"2", " ", 
       SqrtBox[
        FractionBox["10", "3"]], " ", 
       RowBox[{"(", 
        RowBox[{"17", "-", 
         RowBox[{"7", " ", "lu1"}], "+", 
         RowBox[{"43", " ", 
          SuperscriptBox["lu1", "2"]}]}], ")"}]}], 
      RowBox[{"7", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"2", " ", "lu1"}]}], ")"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "3"}], "+", 
         RowBox[{"19", " ", "lu1"}]}], ")"}]}]]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"d37", "=", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"20", " ", 
        RowBox[{"(", 
         RowBox[{"17", "-", 
          RowBox[{"7", " ", "lu1"}], "+", 
          RowBox[{"43", " ", 
           SuperscriptBox["lu1", "2"]}]}], ")"}]}], 
       RowBox[{
        SqrtBox["21"], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"2", " ", "lu1"}]}], ")"}], "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "3"}], "+", 
          RowBox[{"19", " ", "lu1"}]}], ")"}]}]]}]}], ";"}], 
   "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{"d41", "=", 
     RowBox[{"-", 
      FractionBox[
       SqrtBox["30"], 
       RowBox[{"7", " ", 
        RowBox[{"(", 
         RowBox[{"3", "+", 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1"}], "+", "lu1"}], ")"}]}]}], ")"}]}]]}]}], ";"}],
    "\n", 
   RowBox[{
    RowBox[{"d42", "=", 
     FractionBox[
      RowBox[{"60", " ", 
       RowBox[{"(", 
        RowBox[{"2", "-", 
         RowBox[{"41", " ", "lu1"}], "+", 
         RowBox[{"20", " ", 
          SuperscriptBox["lu1", "2"]}]}], ")"}], " ", 
       SqrtBox[
        FractionBox["6", "\[Pi]"]]}], 
      RowBox[{"77", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"2", " ", "lu1"}]}], ")"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"10", " ", "lu1"}]}], ")"}]}]]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"d43", "=", 
     FractionBox[
      RowBox[{"15", " ", 
       SqrtBox["10"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "29"}], "+", 
         RowBox[{"4", " ", "lu1"}]}], ")"}]}], 
      RowBox[{"77", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"12", " ", "lu1"}], "+", 
         RowBox[{"20", " ", 
          SuperscriptBox["lu1", "2"]}]}], ")"}]}]]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"d51", "=", 
     FractionBox[
      RowBox[{"120", " ", 
       RowBox[{"(", 
        RowBox[{"4", "-", 
         RowBox[{"60", " ", "lu1"}], "+", 
         RowBox[{"29", " ", 
          SuperscriptBox["lu1", "2"]}]}], ")"}], " ", 
       SqrtBox[
        FractionBox["10", "\[Pi]"]]}], 
      RowBox[{"539", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"2", " ", "lu1"}]}], ")"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"10", " ", "lu1"}]}], ")"}]}]]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"d52", "=", 
     FractionBox[
      RowBox[{"5", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "29"}], "+", 
         RowBox[{"4", " ", "lu1"}]}], ")"}]}], 
      RowBox[{"11", " ", 
       SqrtBox["7"], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"12", " ", "lu1"}], "+", 
         RowBox[{"20", " ", 
          SuperscriptBox["lu1", "2"]}]}], ")"}]}]]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"d61", "=", 
     RowBox[{"-", 
      FractionBox["15", 
       RowBox[{
        SqrtBox["2"], " ", 
        RowBox[{"(", 
         RowBox[{"7", "+", 
          RowBox[{"14", " ", "lu1"}]}], ")"}]}]]}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"d62", "=", 
     FractionBox[
      RowBox[{"45", " ", 
       RowBox[{"(", 
        RowBox[{"10", "-", 
         RowBox[{"73", " ", "lu1"}], "+", 
         RowBox[{"34", " ", 
          SuperscriptBox["lu1", "2"]}]}], ")"}], " ", 
       SqrtBox[
        FractionBox["10", "\[Pi]"]]}], 
      RowBox[{"539", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"2", " ", "lu1"}]}], ")"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"10", " ", "lu1"}]}], ")"}]}]]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"d63", "=", 
     FractionBox[
      RowBox[{"30", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "2"}], "+", "lu1"}], ")"}], " ", 
       SqrtBox[
        FractionBox["10", "\[Pi]"]]}], 
      RowBox[{"77", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"12", " ", "lu1"}], "+", 
         RowBox[{"20", " ", 
          SuperscriptBox["lu1", "2"]}]}], ")"}]}]]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"d64", "=", 
     FractionBox[
      RowBox[{"30", " ", 
       RowBox[{"(", 
        RowBox[{"2", "-", 
         RowBox[{"261", " ", "lu1"}], "+", 
         RowBox[{"130", " ", 
          SuperscriptBox["lu1", "2"]}]}], ")"}], " ", 
       SqrtBox[
        FractionBox["10", "\[Pi]"]]}], 
      RowBox[{"539", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"2", " ", "lu1"}]}], ")"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"10", " ", "lu1"}]}], ")"}]}]]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"d65", "=", 
     FractionBox[
      RowBox[{"15", " ", 
       SqrtBox[
        FractionBox["5", "2"]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "29"}], "+", 
         RowBox[{"4", " ", "lu1"}]}], ")"}]}], 
      RowBox[{"77", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"12", " ", "lu1"}], "+", 
         RowBox[{"20", " ", 
          SuperscriptBox["lu1", "2"]}]}], ")"}]}]]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"d71", "=", 
     FractionBox[
      RowBox[{"5", " ", 
       SqrtBox[
        FractionBox["3", "7"]]}], 
      RowBox[{"1", "+", 
       RowBox[{"2", " ", "lu1"}]}]]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"d72", "=", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"60", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "2"}], "-", 
          RowBox[{"47", " ", "lu1"}], "+", 
          RowBox[{"24", " ", 
           SuperscriptBox["lu1", "2"]}]}], ")"}], " ", 
        SqrtBox[
         FractionBox["15", 
          RowBox[{"7", " ", "\[Pi]"}]]]}], 
       RowBox[{"77", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"2", " ", "lu1"}]}], ")"}], "2"], " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"10", " ", "lu1"}]}], ")"}]}]]}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"d73", "=", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"5", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "29"}], "+", 
          RowBox[{"4", " ", "lu1"}]}], ")"}]}], 
       RowBox[{"11", " ", 
        SqrtBox["7"], " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"12", " ", "lu1"}], "+", 
          RowBox[{"20", " ", 
           SuperscriptBox["lu1", "2"]}]}], ")"}]}]]}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{"D1", "=", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"40", " ", "lu1"}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"2", " ", "lu1"}]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "3"}], "+", 
          RowBox[{"19", " ", "lu1"}]}], ")"}]}]]}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"D2", "=", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"24", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "6"}], "-", 
          RowBox[{"96", " ", "lu1"}], "+", 
          RowBox[{"213", " ", 
           SuperscriptBox["lu1", "2"]}], "+", 
          RowBox[{"137", " ", 
           SuperscriptBox["lu1", "3"]}]}], ")"}], " ", 
        SqrtBox[
         FractionBox["5", "\[Pi]"]]}], 
       RowBox[{"7", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"2", " ", "lu1"}]}], ")"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "3"}], "+", 
           RowBox[{"19", " ", "lu1"}]}], ")"}], "2"]}]]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"D3", "=", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"360", " ", "lu1"}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"10", " ", "lu1"}]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"17", " ", "lu1"}]}], ")"}]}]]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"D4", "=", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"80", " ", "lu1", " ", 
        RowBox[{"(", 
         RowBox[{"43", "-", 
          RowBox[{"249", " ", "lu1"}], "+", 
          RowBox[{"14", " ", 
           SuperscriptBox["lu1", "2"]}]}], ")"}]}], 
       RowBox[{"21", " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"2", " ", "lu1"}]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"10", " ", "lu1"}]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"17", " ", "lu1"}]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "3"}], "+", 
          RowBox[{"19", " ", "lu1"}]}], ")"}], " ", 
        SqrtBox["\[Pi]"]}]]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"D41", "=", 
     RowBox[{
      SqrtBox["15"], "D4"}]}], " ", ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"D42", "=", 
     RowBox[{
      SqrtBox[
       FractionBox["35", "2"]], " ", "D4"}]}], ";"}], "\n", 
   "\[IndentingNewLine]", 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{
      "the", " ", "above", " ", "coefficients", " ", "can", " ", "be", " ", 
       "obtained", " ", "from", " ", "the", " ", "relation", " ", "in", " ", 
       "Appendix", " ", "A"}], ",", " ", 
      RowBox[{"see", " ", "file", " ", 
       RowBox[{"appendixA", ".", "nb"}]}]}], " ", "*)"}],
    FontColor->RGBColor[1, 0, 0]], 
   StyleBox["\[IndentingNewLine]",
    FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"D12", "=", 
     FractionBox[
      RowBox[{"12", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         RowBox[{"3", " ", "lu1"}]}], ")"}]}], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"2", " ", "lu1"}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "3"}], "+", 
         RowBox[{"19", " ", "lu1"}]}], ")"}]}]]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"D13", "=", 
     FractionBox[
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{"3", "+", "lu1"}], ")"}]}], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"2", " ", "lu1"}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "3"}], "+", 
         RowBox[{"19", " ", "lu1"}]}], ")"}]}]]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"D21", "=", 
     FractionBox[
      RowBox[{"3", " ", 
       RowBox[{"(", 
        RowBox[{"3", "+", "lu1"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"47", "-", 
         RowBox[{"197", " ", "lu1"}], "+", 
         RowBox[{"918", " ", 
          SuperscriptBox["lu1", "2"]}]}], ")"}], " ", 
       SqrtBox[
        FractionBox["5", "\[Pi]"]]}], 
      RowBox[{"7", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"2", " ", "lu1"}]}], ")"}], "2"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "3"}], "+", 
          RowBox[{"19", " ", "lu1"}]}], ")"}], "2"]}]]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"D22", "=", 
     FractionBox[
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "153"}], "-", 
         RowBox[{"123", " ", "lu1"}], "-", 
         RowBox[{"481", " ", 
          SuperscriptBox["lu1", "2"]}], "+", 
         RowBox[{"181", " ", 
          SuperscriptBox["lu1", "3"]}]}], ")"}], " ", 
       SqrtBox[
        FractionBox["5", "\[Pi]"]]}], 
      RowBox[{"7", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"2", " ", "lu1"}]}], ")"}], "2"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "3"}], "+", 
          RowBox[{"19", " ", "lu1"}]}], ")"}], "2"]}]]}], ";"}], 
   "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{"b11", "=", 
     FractionBox[
      RowBox[{"15", " ", 
       SqrtBox["6"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "2"}], "+", "lu1"}], ")"}]}], 
      RowBox[{"7", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"2", " ", "lu1"}]}], ")"}], "2"]}]]}], ";"}], "\n", "\n", 
   RowBox[{
    RowBox[{"b12", "=", 
     FractionBox[
      RowBox[{"5", " ", 
       SqrtBox[
        RowBox[{"3", "/", "2"}]]}], 
      RowBox[{"7", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"2", " ", "lu1"}]}], ")"}]}]]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"b13", "=", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"30", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "2"}], "+", "lu1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"23", " ", "lu1"}]}], ")"}], " ", 
        SqrtBox[
         FractionBox["30", "\[Pi]"]]}], 
       RowBox[{"7", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"2", " ", "lu1"}]}], ")"}], "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "3"}], "+", 
          RowBox[{"19", " ", "lu1"}]}], ")"}]}]]}]}], ";"}], "\n", "\n", 
   RowBox[{
    RowBox[{"b14", "=", 
     FractionBox[
      RowBox[{"15", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "2"}], "+", "lu1"}], ")"}], " ", 
       SqrtBox[
        FractionBox["15", 
         RowBox[{"2", " ", "\[Pi]"}]]]}], 
      RowBox[{"49", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"2", " ", "lu1"}]}], ")"}], "2"]}]]}], ";"}], 
   "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{"b22", "=", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"5", " ", 
        SqrtBox[
         FractionBox["15", 
          RowBox[{"2", " ", "\[Pi]"}]]], " "}], 
       RowBox[{"1", "+", 
        RowBox[{"2", " ", "lu1"}]}]]}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"b21", "=", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"10", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "2"}], "+", "lu1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "16"}], "+", 
          RowBox[{"751", " ", "lu1"}], "+", 
          RowBox[{"2691", " ", 
           SuperscriptBox["lu1", "2"]}]}], ")"}], " ", 
        SqrtBox[
         FractionBox["30", "\[Pi]"]]}], 
       RowBox[{"49", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"2", " ", "lu1"}]}], ")"}], "3"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "3"}], "+", 
          RowBox[{"19", " ", "lu1"}]}], ")"}]}]]}]}], ";"}], "\n", "\n", 
   RowBox[{
    RowBox[{"b32", "=", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"15", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "2"}], "+", "lu1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"29", "-", 
          RowBox[{"169", " ", "lu1"}], "+", 
          RowBox[{"296", " ", 
           SuperscriptBox["lu1", "2"]}]}], ")"}], " ", 
        SqrtBox[
         FractionBox["15", 
          RowBox[{"2", " ", "\[Pi]"}]]]}], 
       RowBox[{"49", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"2", " ", "lu1"}]}], ")"}], "3"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "3"}], "+", 
          RowBox[{"19", " ", "lu1"}]}], ")"}]}]]}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"b33", "=", 
     FractionBox[
      RowBox[{"5", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "2"}], "+", "lu1"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "11"}], "+", 
         RowBox[{"183", " ", "lu1"}]}], ")"}], " ", 
       SqrtBox[
        FractionBox["30", "\[Pi]"]]}], 
      RowBox[{"7", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"2", " ", "lu1"}]}], ")"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "3"}], "+", 
         RowBox[{"19", " ", "lu1"}]}], ")"}]}]]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"b34", "=", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"75", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "2"}], "+", "lu1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"3", "+", 
          RowBox[{"25", " ", "lu1"}], "+", 
          RowBox[{"188", " ", 
           SuperscriptBox["lu1", "2"]}]}], ")"}], " ", 
        SqrtBox[
         FractionBox["30", "\[Pi]"]]}], 
       RowBox[{"49", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"2", " ", "lu1"}]}], ")"}], "3"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "3"}], "+", 
          RowBox[{"19", " ", "lu1"}]}], ")"}]}]]}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\n", "\n", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"B2", "=", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"60", " ", 
        RowBox[{"(", 
         RowBox[{"15", "-", 
          RowBox[{"52", " ", "lu1"}], "+", 
          RowBox[{"217", " ", 
           SuperscriptBox["lu1", "2"]}], "+", 
          RowBox[{"12", " ", 
           SuperscriptBox["lu1", "3"]}]}], ")"}], " ", 
        SqrtBox[
         FractionBox["5", "\[Pi]"]]}], 
       RowBox[{"7", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"2", " ", "lu1"}]}], ")"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "3"}], "+", 
           RowBox[{"19", " ", "lu1"}]}], ")"}], "2"]}]]}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"B21", "=", 
     FractionBox[
      RowBox[{"12", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         RowBox[{"3", " ", "lu1"}]}], ")"}], " ", 
       SqrtBox[
        FractionBox["5", "\[Pi]"]]}], 
      RowBox[{"7", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"2", " ", "lu1"}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "3"}], "+", 
         RowBox[{"19", " ", "lu1"}]}], ")"}]}]]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"B12", "=", 
     FractionBox[
      RowBox[{"12", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         RowBox[{"13", " ", "lu1"}]}], ")"}]}], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"2", " ", "lu1"}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "3"}], "+", 
         RowBox[{"19", " ", "lu1"}]}], ")"}]}]]}], ";"}], "\n", "\n", 
   RowBox[{
    RowBox[{"B13", "=", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"6", " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"7", " ", "lu1"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"2", " ", "lu1"}]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "3"}], "+", 
          RowBox[{"19", " ", "lu1"}]}], ")"}]}]]}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"B22", "=", 
     FractionBox[
      RowBox[{"15", " ", 
       RowBox[{"(", 
        RowBox[{"9", "-", 
         RowBox[{"580", " ", "lu1"}], "+", 
         RowBox[{"1277", " ", 
          SuperscriptBox["lu1", "2"]}], "+", 
         RowBox[{"446", " ", 
          SuperscriptBox["lu1", "3"]}]}], ")"}], " ", 
       SqrtBox[
        FractionBox["5", "\[Pi]"]]}], 
      RowBox[{"7", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"2", " ", "lu1"}]}], ")"}], "2"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "3"}], "+", 
          RowBox[{"19", " ", "lu1"}]}], ")"}], "2"]}]]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"B23", "=", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"3", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "129"}], "-", 
          RowBox[{"1054", " ", "lu1"}], "+", 
          RowBox[{"1607", " ", 
           SuperscriptBox["lu1", "2"]}], "+", 
          RowBox[{"2648", " ", 
           SuperscriptBox["lu1", "3"]}]}], ")"}], " ", 
        SqrtBox[
         FractionBox["5", "\[Pi]"]]}], 
       RowBox[{"7", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"2", " ", "lu1"}]}], ")"}], "2"], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "3"}], "+", 
           RowBox[{"19", " ", "lu1"}]}], ")"}], "2"]}]]}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"B24", "=", 
     FractionBox[
      RowBox[{"3", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"7", " ", "lu1"}]}], ")"}], " ", 
       SqrtBox[
        FractionBox["5", "\[Pi]"]]}], 
      RowBox[{"7", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"2", " ", "lu1"}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "3"}], "+", 
         RowBox[{"19", " ", "lu1"}]}], ")"}]}]]}], ";"}], "\n", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"b15", "=", 
     FractionBox[
      RowBox[{"100", " ", 
       SqrtBox["2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "2"}], "+", "lu1"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"17", " ", "lu1"}]}], ")"}], " "}], 
      RowBox[{"7", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"2", " ", "lu1"}]}], ")"}], "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "3"}], "+", 
         RowBox[{"19", " ", "lu1"}]}], ")"}]}]]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"b16", "=", 
     FractionBox[
      RowBox[{"10", " ", 
       SqrtBox["2"], " "}], 
      RowBox[{"7", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"2", " ", "lu1"}]}], ")"}]}]]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"b17", "=", 
     RowBox[{
      SqrtBox[
       FractionBox["7", "6"]], "b15"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"b18", "=", 
     RowBox[{
      SqrtBox[
       FractionBox["7", "6"]], "b16"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"b19", "=", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"2", " ", 
        SqrtBox["15"]}]], "b15"}]}], ";"}], "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{"b20", "=", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"2", " ", 
        SqrtBox["15"]}]], "b16"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\n", "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{"q10", "=", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"30", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "2"}], "+", "lu1"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"23", " ", "lu1"}]}], ")"}], " ", 
        SqrtBox[
         FractionBox["30", "\[Pi]"]], " "}], 
       RowBox[{"7", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"2", " ", "lu1"}]}], ")"}], "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "3"}], "+", 
          RowBox[{"19", " ", "lu1"}]}], ")"}]}]]}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"q11", "=", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"15", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "2"}], "+", "lu1"}], ")"}], " ", 
        SqrtBox[
         FractionBox["30", "\[Pi]"]]}], 
       RowBox[{"49", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"2", " ", "lu1"}]}], ")"}], "2"]}]]}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"q12", "=", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"75", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "2"}], "+", "lu1"}], ")"}], " ", 
        SqrtBox[
         FractionBox["10", "\[Pi]"]]}], 
       RowBox[{"11", " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"2", " ", "lu1"}]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"10", " ", "lu1"}]}], ")"}]}]]}]}], ";"}], 
   "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{"q13", "=", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{"5", " "}], 
        RowBox[{
         SqrtBox["3"], " "}]]}], "q11"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"q14", "=", 
     RowBox[{
      FractionBox[
       RowBox[{"9", " "}], 
       RowBox[{"14", " "}]], "q12"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"q15", "=", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{"2", " "}], 
        RowBox[{"7", " "}]]}], "q12"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"q16", "=", 
     RowBox[{
      FractionBox[
       RowBox[{"5", " "}], 
       RowBox[{"7", " "}]], "q12"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"q17", "=", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{"5", " "}], 
        RowBox[{
         SqrtBox["3"], " "}]]}], "q11"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"q18", "=", 
     RowBox[{
      RowBox[{"-", 
       SqrtBox[
        FractionBox["3", "14"]]}], "q12"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"q19", "=", 
     RowBox[{
      FractionBox[
       RowBox[{"5", " ", 
        SqrtBox[
         FractionBox["7", "2"]], " "}], 
       RowBox[{"3", " "}]], "q11"}]}], ";"}], "\n", "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Q2", "=", 
     FractionBox[
      RowBox[{"40", "  ", 
       RowBox[{"(", 
        RowBox[{"27", "-", 
         RowBox[{"376", " ", "lu1"}], "+", 
         RowBox[{"2045", " ", 
          SuperscriptBox["lu1", "2"]}]}], ")"}]}], 
      RowBox[{"21", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"10", " ", "lu1"}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         RowBox[{"17", " ", "lu1"}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "3"}], "+", 
         RowBox[{"19", " ", "lu1"}]}], ")"}], " ", 
       SqrtBox["\[Pi]"]}]]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"Q21", "=", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"40", " ", 
        RowBox[{"(", 
         RowBox[{"13", "-", 
          RowBox[{"424", " ", "lu1"}], "+", 
          RowBox[{"1915", " ", 
           SuperscriptBox["lu1", "2"]}]}], ")"}], " "}], 
       RowBox[{"7", " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"10", " ", "lu1"}]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"17", " ", "lu1"}]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "3"}], "+", 
          RowBox[{"19", " ", "lu1"}]}], ")"}], " ", 
        SqrtBox["\[Pi]"]}]]}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"Q22", "=", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"40", "  ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"3", " ", "lu1"}]}], ")"}]}], 
       RowBox[{"7", " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"2", " ", "lu1"}]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "3"}], "+", 
          RowBox[{"19", " ", "lu1"}]}], ")"}], " ", 
        SqrtBox["\[Pi]"]}]]}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"Q23", "=", 
     FractionBox[
      RowBox[{"10", " ", 
       RowBox[{"(", 
        RowBox[{"33", "-", 
         RowBox[{"1712", " ", "lu1"}], "+", 
         RowBox[{"2589", " ", 
          SuperscriptBox["lu1", "2"]}], "+", 
         RowBox[{"25970", " ", 
          SuperscriptBox["lu1", "3"]}]}], ")"}], " "}], 
      RowBox[{"21", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"2", " ", "lu1"}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"10", " ", "lu1"}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         RowBox[{"17", " ", "lu1"}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "3"}], "+", 
         RowBox[{"19", " ", "lu1"}]}], ")"}], " ", 
       SqrtBox["\[Pi]"]}]]}], ";"}], "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{"Q24", "=", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"10", " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"7", " ", "lu1"}]}], ")"}], " "}], 
       RowBox[{"7", " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"2", " ", "lu1"}]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "3"}], "+", 
          RowBox[{"19", " ", "lu1"}]}], ")"}], " ", 
        SqrtBox["\[Pi]"]}]]}]}], ";"}], "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{"Q3", "=", 
     RowBox[{
      SqrtBox["15"], "Q2"}]}], " ", ";"}], "\n", 
   RowBox[{
    RowBox[{"Q31", "=", 
     RowBox[{
      SqrtBox["15"], "Q21"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"Q32", "=", 
     RowBox[{
      SqrtBox["15"], 
      RowBox[{"Q22", "/", "2"}]}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"Q33", "=", 
     RowBox[{
      SqrtBox["15"], 
      RowBox[{"Q23", "/", "2"}]}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"Q34", "=", 
     RowBox[{
      SqrtBox["15"], "Q24"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"Q4", "=", 
     RowBox[{
      SqrtBox[
       FractionBox["35", "2"]], "Q2"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"Q41", "=", 
     RowBox[{
      SqrtBox[
       FractionBox["35", "2"]], "Q21"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"Q42", "=", 
     RowBox[{
      SqrtBox[
       FractionBox["35", "2"]], "Q22"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"Q43", "=", 
     RowBox[{
      SqrtBox[
       FractionBox["35", "2"]], "Q23"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"Q44", "=", 
     RowBox[{
      SqrtBox[
       FractionBox["35", "2"]], "Q24"}]}], ";"}], "\[IndentingNewLine]", "\n",
    "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{"P21", "=", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"4", " ", 
        RowBox[{"(", 
         RowBox[{"41", "-", 
          RowBox[{"570", " ", "lu1"}], "+", 
          RowBox[{"2131", " ", 
           SuperscriptBox["lu1", "2"]}], "+", 
          RowBox[{"30", " ", 
           SuperscriptBox["lu1", "3"]}]}], ")"}], " "}], 
       RowBox[{"7", " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"2", " ", "lu1"}]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"10", " ", "lu1"}]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"17", " ", "lu1"}]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "3"}], "+", 
          RowBox[{"19", " ", "lu1"}]}], ")"}], " ", 
        SqrtBox["\[Pi]"]}]]}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"P22", "=", 
     FractionBox[
      RowBox[{"8", " ", 
       RowBox[{"(", 
        RowBox[{"27", "-", 
         RowBox[{"200", " ", "lu1"}], "+", 
         RowBox[{"417", " ", 
          SuperscriptBox["lu1", "2"]}], "+", 
         RowBox[{"140", " ", 
          SuperscriptBox["lu1", "3"]}]}], ")"}], " "}], 
      RowBox[{"21", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"2", " ", "lu1"}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"10", " ", "lu1"}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         RowBox[{"17", " ", "lu1"}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "3"}], "+", 
         RowBox[{"19", " ", "lu1"}]}], ")"}], " ", 
       SqrtBox["\[Pi]"]}]]}], ";"}], "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{"P31", "=", 
     RowBox[{
      SqrtBox["15"], "P21"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"P32", "=", 
     RowBox[{
      SqrtBox["15"], 
      RowBox[{"P22", "/", "2"}]}]}], ";"}], "\n", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"P41", "=", 
     RowBox[{
      SqrtBox[
       FractionBox["35", "2"]], " ", "P21"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"P42", "=", 
     RowBox[{
      SqrtBox[
       FractionBox["35", "2"]], " ", "P22"}]}], ";"}], "\n", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"p1", "=", "d41"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"q1", "=", 
     RowBox[{
      RowBox[{"5", "/", "3"}], " ", "p1"}]}], ";"}], " ", "\n", 
   RowBox[{
    RowBox[{"q2", "=", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{"15", " ", 
         SqrtBox["3"]}], "11"]}], "p1"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"q3", "=", 
     FractionBox[
      RowBox[{"150", " ", 
       SqrtBox["10"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "2"}], "+", "lu1"}], ")"}], " "}], 
      RowBox[{"11", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"2", " ", "lu1"}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"10", " ", "lu1"}]}], ")"}]}]]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"q4", "=", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        SqrtBox[
         FractionBox["105", "2"]], 
        RowBox[{"11", " "}]]}], " ", "p1"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"q5", "=", 
     FractionBox[
      RowBox[{"50", " ", 
       SqrtBox["7"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "2"}], "+", "lu1"}], ")"}], " "}], 
      RowBox[{"11", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"2", " ", "lu1"}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"10", " ", "lu1"}]}], ")"}]}]]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"q6", "=", 
     FractionBox[
      RowBox[{"75", " ", 
       SqrtBox["10"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "2"}], "+", "lu1"}], ")"}], "  "}], 
      RowBox[{"11", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"2", " ", "lu1"}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"10", " ", "lu1"}]}], ")"}]}]]}], ";"}], " ", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"1", "/", "2"}], " ", "q3"}], " ", "*)"}], "\[IndentingNewLine]",
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"q7", "=", 
     RowBox[{
      FractionBox[
       RowBox[{"5", " ", 
        SqrtBox[
         FractionBox["5", "3"]], " "}], 
       RowBox[{"2", " "}]], "p1"}]}], ";"}], "\n", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"q8", "=", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{"15", " ", 
         SqrtBox["3"], " "}], 
        RowBox[{"22", " "}]]}], "p1"}]}], ";"}], "\[IndentingNewLine]", "\n", 
   
   RowBox[{
    RowBox[{"q9", "=", 
     FractionBox[
      RowBox[{"25", " "}], 
      RowBox[{
       SqrtBox["21"], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"2", " ", "lu1"}]}], ")"}]}]]}], ";"}], "\n", 
   "\[IndentingNewLine]", "\n", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{"P12", "=", 
     FractionBox[
      RowBox[{"40", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         RowBox[{"26", " ", "lu1"}]}], ")"}], " "}], 
      RowBox[{"3", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"10", " ", "lu1"}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         RowBox[{"17", " ", "lu1"}]}], ")"}]}]]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"P13", "=", 
     FractionBox[
      RowBox[{"20", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", "lu1"}], ")"}], " "}], 
      RowBox[{"3", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"10", " ", "lu1"}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         RowBox[{"17", " ", "lu1"}]}], ")"}]}]]}], ";"}], "\n", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Q1", "=", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"120", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"5", " ", "lu1"}]}], ")"}]}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"10", " ", "lu1"}]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"17", " ", "lu1"}]}], ")"}]}]]}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"Q12", "=", 
     FractionBox[
      RowBox[{"160", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "2"}], "+", 
         RowBox[{"25", " ", "lu1"}]}], ")"}], " "}], 
      RowBox[{"3", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"10", " ", "lu1"}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         RowBox[{"17", " ", "lu1"}]}], ")"}]}]]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"Q13", "=", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"20", " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"55", " ", "lu1"}]}], ")"}], " "}], 
       RowBox[{"3", " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"10", " ", "lu1"}]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          RowBox[{"17", " ", "lu1"}]}], ")"}]}]]}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   "\[IndentingNewLine]"}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D4", "//", "TeXForm"}]], "Input",
 CellChangeTimes->{{3.410436725331766*^9, 3.4104367256329813`*^9}, {
   3.4104368855572*^9, 3.4104368964482927`*^9}, 3.410436974148724*^9, 
   3.410437036004287*^9, 3.410437075924221*^9}],

Cell["\<\
-\\frac{80 \\text{lu1} \\left(14 \\text{lu1}^2-249 \\text{lu1}+43\\right)}{21 \
(2
   \\text{lu1}+1) (10 \\text{lu1}+1) (17 \\text{lu1}-1) (19 \\text{lu1}-3) \
\\sqrt{\\pi }}\
\>", "Output",
 CellChangeTimes->{
  3.4104367261887503`*^9, {3.410436886918209*^9, 3.410436897342664*^9}, 
   3.410436974674642*^9, 3.410437036776258*^9, 3.410437076668132*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Factor", "[", "d42", "]"}], "//", "TeXForm"}]], "Input",
 CellChangeTimes->{{3.400167947630288*^9, 3.400167983166099*^9}, {
   3.400168295933576*^9, 3.4001682967923803`*^9}, {3.4104373772308617`*^9, 
   3.4104373777421494`*^9}, {3.410437476547028*^9, 3.4104374771657248`*^9}, {
   3.41043785849788*^9, 3.4104378688607903`*^9}, {3.41043794043335*^9, 
   3.4104379545726147`*^9}, {3.4104380284809313`*^9, 3.410438072268015*^9}, {
   3.410438138832686*^9, 3.4104381895797977`*^9}, {3.410438225105173*^9, 
   3.4104382470035954`*^9}, {3.410438340064296*^9, 3.4104383598827763`*^9}, {
   3.4104384052482433`*^9, 3.410438405498823*^9}, {3.410438475824052*^9, 
   3.410438475978265*^9}, 3.410438513726638*^9, 3.410438546814857*^9, {
   3.410438592031581*^9, 3.410438627274872*^9}, 3.410438750366619*^9, 
   3.410438798414257*^9, {3.410438952686749*^9, 3.4104389532094173`*^9}, {
   3.4104389894864483`*^9, 3.4104389898812437`*^9}, {3.4104390267822647`*^9, 
   3.410439062392867*^9}, 3.410439094797784*^9, {3.410439142446147*^9, 
   3.410439143912393*^9}, 3.410439232028376*^9}],

Cell["\<\
\\frac{60 (\\text{lu1}-2) (20 \\text{lu1}-1) \\sqrt{\\frac{6}{\\pi }}}{77 (2
   \\text{lu1}+1)^2 (10 \\text{lu1}+1)}\
\>", "Output",
 CellChangeTimes->{3.410438360241597*^9, 3.4104384063382397`*^9, 
  3.4104384763086367`*^9, 3.41043851455865*^9, 3.410438547659212*^9, 
  3.410438593183446*^9, 3.4104386277471437`*^9, 3.410438751202939*^9, 
  3.41043879912647*^9, 3.4104389543386183`*^9, 3.41043899061474*^9, 
  3.410439031340863*^9, 3.410439063335431*^9, 3.410439096217654*^9, 
  3.4104391446812*^9, 3.410439233117*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"d71", "/", "d41"}], "]"}]], "Input",
 CellChangeTimes->{{3.400168100001655*^9, 3.400168100489604*^9}, {
   3.410438611177943*^9, 3.410438650938323*^9}, 3.410438684974749*^9, {
   3.410438826414309*^9, 3.410438829529642*^9}, {3.410438861326873*^9, 
   3.410438902249354*^9}, {3.410438942973976*^9, 3.4104389484249563`*^9}, {
   3.4104389829583273`*^9, 3.410438983288727*^9}, {3.410439019261382*^9, 
   3.410439054840889*^9}, {3.410439087692988*^9, 3.410439089272665*^9}, {
   3.410439136669794*^9, 3.410439138776218*^9}, {3.410439190621241*^9, 
   3.4104392249358463`*^9}, {3.410439283261009*^9, 3.410439283575693*^9}, {
   3.4104393394527063`*^9, 3.410439339799448*^9}, 3.410439393180007*^9, {
   3.410439450027875*^9, 3.4104394589672337`*^9}, {3.41043952082862*^9, 
   3.410439559387355*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  SqrtBox[
   FractionBox["35", "2"]]}]], "Output",
 CellChangeTimes->{
  3.400168101250464*^9, 3.4104386153163424`*^9, 3.410438651449559*^9, 
   3.410438685638028*^9, 3.4104388312308407`*^9, {3.4104388626030703`*^9, 
   3.410438872075584*^9}, 3.410438902639331*^9, {3.410438943585994*^9, 
   3.410438949459662*^9}, 3.410438984249755*^9, {3.4104390199841843`*^9, 
   3.4104390554344587`*^9}, 3.410439089888691*^9, 3.410439139252513*^9, {
   3.410439192353716*^9, 3.4104392253395042`*^9}, 3.4104392844682007`*^9, 
   3.410439340995924*^9, 3.410439393758918*^9, 3.410439459434123*^9, {
   3.410439523949256*^9, 3.410439559767029*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"20", 
  RowBox[{
   RowBox[{"Sqrt", "[", 
    RowBox[{"7", "/", "3"}], "]"}], "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"70", "/", "3"}], 
     RowBox[{"Sqrt", "[", "2", "]"}]}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.41043947793955*^9, 3.410439493928173*^9}}],

Cell[BoxData[
 SqrtBox[
  FractionBox["6", "7"]]], "Output",
 CellChangeTimes->{3.410439494681892*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"q3", "/", "q18"}]], "Input",
 CellChangeTimes->{{3.4001673159609423`*^9, 3.400167316283194*^9}, {
  3.400167418896763*^9, 3.400167475375761*^9}, {3.400167519728664*^9, 
  3.400167520139045*^9}, {3.400167582880121*^9, 3.400167755103169*^9}, {
  3.4001678140483503`*^9, 3.400167840815605*^9}, {3.4001678801275043`*^9, 
  3.400167929582614*^9}, {3.400168062863071*^9, 3.4001681393578043`*^9}}],

Cell[BoxData[
 RowBox[{"2", " ", 
  SqrtBox[
   FractionBox[
    RowBox[{"14", " ", "\[Pi]"}], "3"]]}]], "Output",
 CellChangeTimes->{
  3.400167316660123*^9, {3.4001674204679317`*^9, 3.400167476117017*^9}, 
   3.400167520430077*^9, {3.400167583912682*^9, 3.4001677555799637`*^9}, {
   3.400167814613206*^9, 3.40016784128214*^9}, {3.400167883355604*^9, 
   3.4001679302429037`*^9}, {3.4001680641121273`*^9, 3.4001681401615353`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"q11", "/", "q13"}]], "Input",
 CellChangeTimes->{{3.400168144600462*^9, 3.400168173533472*^9}, {
  3.400168237790484*^9, 3.400168257069449*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   SqrtBox["3"], "5"]}]], "Output",
 CellChangeTimes->{{3.40016814596246*^9, 3.400168174026515*^9}, {
  3.4001682414689207`*^9, 3.400168257870956*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"b20", "/", "b16"}]], "Input",
 CellChangeTimes->{{3.4001672600040293`*^9, 3.4001672719161654`*^9}, {
  3.400167343248508*^9, 3.4001673510199137`*^9}, {3.400167391680478*^9, 
  3.4001674059636993`*^9}}],

Cell[BoxData[
 FractionBox["1", 
  RowBox[{"2", " ", 
   SqrtBox["15"]}]]], "Output",
 CellChangeTimes->{{3.4001672609550743`*^9, 3.4001672725189133`*^9}, {
  3.400167345506618*^9, 3.400167352118083*^9}, {3.400167394066675*^9, 
  3.400167406722726*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"rXY", "[", 
    RowBox[{"phi_", ",", " ", "c20_", ",", "c22_", ",", "c22n_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["1", 
      RowBox[{"16", " ", "\[Pi]"}]]}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "16"}], " ", "\[Pi]"}], "+", 
      RowBox[{"4", " ", 
       SqrtBox[
        RowBox[{"5", " ", "\[Pi]"}]], " ", "c20"}], "+", 
      RowBox[{"4", " ", 
       SuperscriptBox["c20", "2"]}], "-", 
      RowBox[{"4", " ", 
       SqrtBox[
        RowBox[{"30", " ", "\[Pi]"}]], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "phi"}], "]"}], " ", "c22"}], "+", 
      RowBox[{"8", " ", 
       SuperscriptBox["c22", "2"]}], "+", 
      RowBox[{"8", " ", 
       SuperscriptBox["c22n", "2"]}], "+", 
      RowBox[{"4", " ", 
       SqrtBox[
        RowBox[{"30", " ", "\[Pi]"}]], " ", "c22n", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"2", " ", "phi"}], "]"}]}]}], ")"}]}]}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{
  3.419846644925074*^9, {3.419846682116942*^9, 3.4198467695442142`*^9}, {
   3.4198470265683727`*^9, 3.419847027522326*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"STEP", " ", "2"}], ":", " ", 
     RowBox[{"some", " ", "definitions"}]}], " ", "*)"}],
   FontColor->RGBColor[0, 0, 1]], 
  StyleBox["\[IndentingNewLine]",
   FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  StyleBox[
   RowBox[{"(*", 
    RowBox[{"position", " ", "of", " ", "the", " ", "interface"}], " ", "*)"}],
   FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"r", "[", 
      RowBox[{"theta_", ",", "phi_"}], "]"}], ":=", 
     RowBox[{"1", "+", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"-", "1"}], "/", "4"}], "/", "Pi"}], "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"f20", "[", "t", "]"}], "^", "2"}], "+", 
          RowBox[{"2", "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"f22", "[", "t", "]"}], "^", "2"}], "+", 
             RowBox[{
              RowBox[{"f22n", "[", "t", "]"}], "^", "2"}]}], ")"}]}]}], 
         ")"}]}], ")"}], "+", 
      RowBox[{
       RowBox[{"f20", "[", "t", "]"}], "*", 
       RowBox[{"1", "/", "8"}], "*", 
       RowBox[{"Sqrt", "[", 
        RowBox[{"5", "/", "Pi"}], "]"}], "*", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"3", " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"2", " ", "theta"}], "]"}]}]}], ")"}]}], " ", "+", 
      RowBox[{
       RowBox[{"f22", "[", "t", "]"}], "*", 
       RowBox[{"(", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         SqrtBox[
          FractionBox["15", 
           RowBox[{"2", " ", "\[Pi]"}]]], " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"2", " ", "phi"}], "]"}], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", "theta", "]"}], "2"]}], ")"}]}], "+", 
      RowBox[{
       RowBox[{"f22n", "[", "t", "]"}], "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          SqrtBox[
           FractionBox["15", 
            RowBox[{"2", " ", "\[Pi]"}]]]}], " ", 
         RowBox[{"Cos", "[", "phi", "]"}], " ", 
         RowBox[{"Sin", "[", "phi", "]"}], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", "theta", "]"}], "2"]}], ")"}]}], "+", 
      RowBox[{
       RowBox[{"f40", "[", "t", "]"}], "*", 
       RowBox[{"(", 
        FractionBox[
         RowBox[{"3", " ", 
          RowBox[{"(", 
           RowBox[{"3", "-", 
            RowBox[{"30", " ", 
             SuperscriptBox[
              RowBox[{"Cos", "[", "theta", "]"}], "2"]}], "+", 
            RowBox[{"35", " ", 
             SuperscriptBox[
              RowBox[{"Cos", "[", "theta", "]"}], "4"]}]}], ")"}]}], 
         RowBox[{"16", " ", 
          SqrtBox["\[Pi]"]}]], ")"}]}], "+", 
      RowBox[{
       RowBox[{"f42", "[", "t", "]"}], "*", 
       RowBox[{"(", 
        RowBox[{
         FractionBox["3", "8"], " ", 
         SqrtBox[
          FractionBox["5", 
           RowBox[{"2", " ", "\[Pi]"}]]], " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"2", " ", "phi"}], "]"}], " ", 
         RowBox[{"(", 
          RowBox[{"5", "+", 
           RowBox[{"7", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"2", " ", "theta"}], "]"}]}]}], ")"}], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", "theta", "]"}], "2"]}], ")"}]}], "+", 
      RowBox[{
       RowBox[{"f42n", "[", "t", "]"}], "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox["3", "8"]}], 
         SqrtBox[
          FractionBox["5", 
           RowBox[{"2", " ", "\[Pi]"}]]], " ", 
         RowBox[{"(", 
          RowBox[{"5", "+", 
           RowBox[{"7", " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"2", " ", "theta"}], "]"}]}]}], ")"}], " ", 
         RowBox[{"Sin", "[", 
          RowBox[{"2", " ", "phi"}], "]"}], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", "theta", "]"}], "2"]}], ")"}]}], "+", 
      RowBox[{
       RowBox[{"f44", "[", "t", "]"}], "*", 
       RowBox[{"(", 
        RowBox[{
         FractionBox["3", "8"], " ", 
         SqrtBox[
          FractionBox["35", 
           RowBox[{"2", " ", "\[Pi]"}]]], " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"4", " ", "phi"}], "]"}], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", "theta", "]"}], "4"]}], ")"}]}], "+", 
      RowBox[{
       RowBox[{"f44n", "[", "t", "]"}], "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox["3", "8"]}], "  ", 
         SqrtBox[
          FractionBox["35", 
           RowBox[{"2", " ", "\[Pi]"}]]], " ", 
         RowBox[{"Sin", "[", 
          RowBox[{"4", " ", "phi"}], "]"}], " ", 
         SuperscriptBox[
          RowBox[{"Sin", "[", "theta", "]"}], "4"]}], ")"}]}]}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{"inclination", " ", "angle"}], " ", "*)"}],
    FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"angle", "[", "tt_", "]"}], ":=", 
     RowBox[{"Re", "[", 
      RowBox[{"phi0", "/.", 
       RowBox[{"FindRoot", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"First", "[", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", 
                FractionBox["1", "2"]}], " ", 
               SqrtBox[
                FractionBox["5", 
                 RowBox[{"2", " ", "\[Pi]"}]]], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"2", " ", 
                  SqrtBox["3"], " ", 
                  RowBox[{"Cos", "[", 
                   RowBox[{"2", " ", "phi0"}], "]"}], " ", 
                  RowBox[{"f22n", "[", "t", "]"}]}], "-", 
                 RowBox[{"3", " ", 
                  RowBox[{"Cos", "[", 
                   RowBox[{"2", " ", "phi0"}], "]"}], " ", 
                  RowBox[{"f42n", "[", "t", "]"}]}], "+", 
                 RowBox[{"3", " ", 
                  SqrtBox["7"], " ", 
                  RowBox[{"Cos", "[", 
                   RowBox[{"4", " ", "phi0"}], "]"}], " ", 
                  RowBox[{"f44n", "[", "t", "]"}]}], "+", 
                 RowBox[{"2", " ", 
                  SqrtBox["3"], " ", 
                  RowBox[{"f22", "[", "t", "]"}], " ", 
                  RowBox[{"Sin", "[", 
                   RowBox[{"2", " ", "phi0"}], "]"}]}], "-", 
                 RowBox[{"3", " ", 
                  RowBox[{"f42", "[", "t", "]"}], " ", 
                  RowBox[{"Sin", "[", 
                   RowBox[{"2", " ", "phi0"}], "]"}]}], "+", 
                 RowBox[{"3", " ", 
                  SqrtBox["7"], " ", 
                  RowBox[{"f44", "[", "t", "]"}], " ", 
                  RowBox[{"Sin", "[", 
                   RowBox[{"4", " ", "phi0"}], "]"}]}]}], ")"}]}], "/.", 
              "evol"}], ")"}], "/.", 
            RowBox[{"t", "\[Rule]", "tt"}]}], "]"}], "\[Equal]", "0"}], ",", 
         " ", 
         RowBox[{"{", 
          RowBox[{"phi0", ",", 
           RowBox[{"Pi", "/", "4"}]}], "}"}]}], "]"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   StyleBox[
    RowBox[{"(*", " ", 
     RowBox[{
     "deformation", " ", "in", " ", "the", " ", "flow", " ", "plane", " ", 
      RowBox[{"(", 
       RowBox[{"Taylor", " ", "def"}], ")"}]}], "*)"}],
    FontColor->RGBColor[1, 0, 0]], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"rmax", "[", "t_", "]"}], ":=", 
     RowBox[{"r", "[", 
      RowBox[{
       RowBox[{"Pi", "/", "2"}], ",", 
       RowBox[{"angle", "[", "t", "]"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"rmin", "[", "t_", "]"}], ":=", 
     RowBox[{"r", "[", 
      RowBox[{
       RowBox[{"Pi", "/", "2"}], ",", 
       RowBox[{
        RowBox[{"angle", "[", "t", "]"}], "+", 
        RowBox[{"Pi", "/", "2"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"DefXY", "[", "t_", "]"}], ":=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"rmax", "[", "t", "]"}], "-", 
        RowBox[{"rmin", "[", "t", "]"}]}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"rmax", "[", "t", "]"}], "+", 
        RowBox[{"rmin", "[", "t", "]"}]}], ")"}]}]}], ";"}], 
   "\[IndentingNewLine]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{
    StyleBox["(*",
     FontColor->RGBColor[1, 0, 0]], 
    RowBox[{
     StyleBox[
      RowBox[{"STEP", " ", "3"}],
      FontColor->RGBColor[0, 0, 1]], 
     StyleBox[":",
      FontColor->RGBColor[0, 0, 1]], 
     StyleBox[" ",
      FontColor->RGBColor[0, 0, 1]], 
     RowBox[{
      StyleBox["CALCULATIONS",
       FontColor->RGBColor[0, 0, 1]], 
      StyleBox["  ",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox["PUT",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox[" ",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox["the",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox[" ",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox["values",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox[" ",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox["of",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox[" ",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox["your",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox[" ",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox["parameters",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox[" ",
       FontColor->RGBColor[1, 0, 0]], 
      StyleBox["here",
       FontColor->RGBColor[1, 0, 0]]}]}], 
    StyleBox[" ",
     FontColor->RGBColor[1, 0, 0]], 
    StyleBox["*)",
     FontColor->RGBColor[1, 0, 0]]}],
   FontSize->14], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"flow", " ", "rotation", " ", 
    RowBox[{"component", "  ", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"shear", " ", "flow"}], " ", "\[Rule]", " ", "sc"}], "=", 
       "1"}], ",", " ", 
      RowBox[{
       RowBox[{
        RowBox[{"straining", " ", "flow"}], " ", "\[Rule]", "sc"}], "=", 
       "0"}]}], "]"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   StyleBox[
    RowBox[{
     RowBox[{"sc", "=", "1"}], ";"}],
    FontColor->RGBColor[0, 0, 1]], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", "elasticity", " ", "*)"}], 
   StyleBox["\[IndentingNewLine]",
    FontColor->RGBColor[0, 0, 1]], 
   RowBox[{
    StyleBox[
     RowBox[{"El0", "=", "1"}],
     FontColor->RGBColor[0, 0, 1]], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Capillary", " ", "number"}], " ", "*)"}], "\[IndentingNewLine]", 
   
   RowBox[{
    StyleBox[
     RowBox[{"Ca0", "=", "0.1"}],
     FontColor->RGBColor[0, 0, 1]], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"viscosity", " ", "ratio"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    StyleBox[
     RowBox[{"vis", "=", "1"}],
     FontColor->RGBColor[0, 0, 1]], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"lu1", "=", 
     RowBox[{"vis", "+", "1"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Ca", "=", "Ca0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"El", "=", "El0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"end", " ", "time"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    StyleBox[
     RowBox[{"tend", "=", "10"}],
     FontColor->RGBColor[0, 0, 1]], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"evol", "=", 
     RowBox[{"NDSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"f20", "'"}], "[", "t", "]"}], "\[Equal]", "eqF20"}], ",", 
         
         RowBox[{
          RowBox[{
           RowBox[{"f22", "'"}], "[", "t", "]"}], "\[Equal]", "eqF22"}], ",", 
         
         RowBox[{
          RowBox[{
           RowBox[{"f22n", "'"}], "[", "t", "]"}], "\[Equal]", "eqF22n"}], 
         ",", 
         RowBox[{
          RowBox[{
           RowBox[{"f40", "'"}], "[", "t", "]"}], "\[Equal]", "eqF40"}], ",", 
         
         RowBox[{
          RowBox[{
           RowBox[{"f42", "'"}], "[", "t", "]"}], "\[Equal]", "eqF42"}], ",", 
         
         RowBox[{
          RowBox[{
           RowBox[{"f42n", "'"}], "[", "t", "]"}], "\[Equal]", "eqF42n"}], 
         ",", 
         RowBox[{
          RowBox[{
           RowBox[{"f44", "'"}], "[", "t", "]"}], "\[Equal]", "eqF44"}], ",", 
         
         RowBox[{
          RowBox[{
           RowBox[{"f44n", "'"}], "[", "t", "]"}], "\[Equal]", "eqF44n"}], 
         ",", 
         RowBox[{
          RowBox[{
           RowBox[{"g20", "'"}], "[", "t", "]"}], "\[Equal]", "eqG20"}], ",", 
         
         RowBox[{
          RowBox[{
           RowBox[{"g22", "'"}], "[", "t", "]"}], "\[Equal]", "eqG22"}], ",", 
         
         RowBox[{
          RowBox[{
           RowBox[{"g22n", "'"}], "[", "t", "]"}], "\[Equal]", "eqG22n"}], 
         ",", 
         RowBox[{
          RowBox[{
           RowBox[{"g42", "'"}], "[", "t", "]"}], "\[Equal]", "eqG42"}], ",", 
         
         RowBox[{
          RowBox[{
           RowBox[{"g42n", "'"}], "[", "t", "]"}], "\[Equal]", "eqG42n"}], 
         ",", 
         RowBox[{
          RowBox[{
           RowBox[{"g40", "'"}], "[", "t", "]"}], "\[Equal]", "eqG40"}], ",", 
         
         RowBox[{
          RowBox[{
           RowBox[{"g44", "'"}], "[", "t", "]"}], "\[Equal]", "eqG44"}], ",", 
         
         RowBox[{
          RowBox[{
           RowBox[{"g44n", "'"}], "[", "t", "]"}], "\[Equal]", "eqG44n"}], 
         ",", 
         RowBox[{
          RowBox[{"f20", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"f22", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"f22n", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"f40", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"f42", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"f42n", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"f44", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"f44n", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"g20", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"g22", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"g22n", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"g40", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"g42", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"g42n", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"g44", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
         RowBox[{
          RowBox[{"g44n", "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"f20", "[", "t", "]"}], ",", 
         RowBox[{"f22", "[", "t", "]"}], ",", 
         RowBox[{"f22n", "[", "t", "]"}], ",", 
         RowBox[{"f40", "[", "t", "]"}], ",", 
         RowBox[{"f42", "[", "t", "]"}], ",", 
         RowBox[{"f42n", "[", "t", "]"}], ",", 
         RowBox[{"f44", "[", "t", "]"}], ",", 
         RowBox[{"f44n", "[", "t", "]"}], ",", 
         RowBox[{"g20", "[", "t", "]"}], ",", 
         RowBox[{"g22", "[", "t", "]"}], ",", 
         RowBox[{"g22n", "[", "t", "]"}], ",", 
         RowBox[{"g40", "[", "t", "]"}], ",", 
         RowBox[{"g42", "[", "t", "]"}], ",", 
         RowBox[{"g42n", "[", "t", "]"}], ",", 
         RowBox[{"g44", "[", "t", "]"}], ",", 
         RowBox[{"g44n", "[", "t", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "tend"}], "}"}]}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{
  3.419846485372781*^9, {3.4198465312144547`*^9, 3.419846538541945*^9}, {
   3.521917619153099*^9, 3.52191762636805*^9}, {3.521918036893303*^9, 
   3.521918037127015*^9}, {3.521921261662641*^9, 3.5219212674003077`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p2", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", " ", 
     RowBox[{
      RowBox[{"f22", "[", "t", "]"}], "/.", "evol"}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "2"}], "}"}], " ", ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"Hue", "[", "0.6", "]"}]}], ",", " ", 
    RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.419846569025329*^9, 3.419846569247265*^9}, {
   3.52191763846483*^9, 3.521917638646978*^9}, 3.521922659467887*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.6], LineBox[CompressedData["
1:eJwVz3k01AsfBnCkmlJEyZI9JKHVEpon1JWlri2lGHuijcrWcpkyRVkjlHXm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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.419846570432172*^9, 3.41984688340063*^9, 3.419846936739532*^9, {
   3.5219176351793547`*^9, 3.521917639128893*^9}, 3.521917878204484*^9, 
   3.521918040425736*^9, 3.5219212971626377`*^9, 3.521922659843329*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Evaluate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"f20", "[", "t", "]"}], "/.", "evol"}], "/.", 
   RowBox[{"t", "\[Rule]", "tend"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.419846947770651*^9, 3.4198469666189957`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"-", "0.012956790743396781`"}], "}"}]], "Output",
 CellChangeTimes->{{3.419846952786561*^9, 3.4198469670050173`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"c20", "=", 
     RowBox[{"First", "[", 
      RowBox[{"Evaluate", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"f20", "[", "t", "]"}], "/.", "evol"}], "/.", 
        RowBox[{"t", "\[Rule]", "tend"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"c22", "=", 
     RowBox[{"First", "[", 
      RowBox[{"Evaluate", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"f22", "[", "t", "]"}], "/.", "evol"}], "/.", 
        RowBox[{"t", "\[Rule]", "tend"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"c22n", "=", 
     RowBox[{"First", "[", 
      RowBox[{"Evaluate", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"f22n", "[", "t", "]"}], "/.", "evol"}], "/.", 
        RowBox[{"t", "\[Rule]", "tend"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"rXY", "[", 
         RowBox[{"x", ",", "c20", ",", "c22", ",", "c22n"}], "]"}], 
        RowBox[{"Cos", "[", "x", "]"}]}], ",", 
       RowBox[{
        RowBox[{"rXY", "[", 
         RowBox[{"x", ",", "c20", ",", "c22", ",", "c22n"}], "]"}], 
        RowBox[{"Sin", "[", "x", "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", 
       RowBox[{"2", " ", "Pi"}]}], "}"}], ",", " ", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Hue", "[", "0", "]"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.419846788895034*^9, 3.419846866573511*^9}, {
  3.419846973655704*^9, 3.419847043203245*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0], LineBox[CompressedData["
1:eJw123c8Vu8fMHCSNISyk1BoSElSST7KygrfUqgUqZA9SkY0JSlJRogymvae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     "]]}},
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.419846850485117*^9, 3.419846867493269*^9}, 
   3.4198469401833982`*^9, {3.419846990503253*^9, 3.419847044112818*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"p2", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"f22", "[", "t", "]"}], "/.", "evol"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"x22stat", "/.", 
         RowBox[{"Ca", "\[Rule]", "Ca0"}]}], "/.", 
        RowBox[{"El", "\[Rule]", "El0"}]}], "/.", 
       RowBox[{"lu1", "\[Rule]", 
        RowBox[{"vis", "+", "1"}]}]}]}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", 
      RowBox[{"tend", "/", "5"}]}], "}"}], " ", ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"Hue", "[", "0.6", "]"}]}], ",", " ", 
    RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", " ", 
    RowBox[{
     RowBox[{"DefXY", "[", "t", "]"}], "/.", "evol"}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "tend"}], "}"}], " ", ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"Hue", "[", "0", "]"}]}], ",", " ", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0.2"}], "}"}]}]}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"\[SkeletonIndicator]", "Graphics", "\[SkeletonIndicator]"}],
  False,
  Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", " ", 
    RowBox[{
     RowBox[{"angle", "[", "t", "]"}], "/.", "evol"}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "tend"}], "}"}], " ", ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"Hue", "[", "0", "]"}]}], ",", " ", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", 
      RowBox[{"Pi", "/", "4"}]}], "}"}]}]}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[
  RowBox[{"\[SkeletonIndicator]", "Graphics", "\[SkeletonIndicator]"}],
  False,
  Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"EXPORT", " ", 
    RowBox[{"f", "[", "t", "]"}]}], ",", " ", 
   RowBox[{"g", "[", "t", "]"}], ",", " ", 
   RowBox[{"D", "[", "t", "]"}], ",", " ", 
   RowBox[{
    RowBox[{"angle", "[", "t", "]"}], " ", "in", " ", "data", " ", "file"}]}],
   " ", "*)"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "101"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "9"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"i", "=", "1"}], ",", 
    RowBox[{"i", "\[LessEqual]", "101"}], ",", " ", 
    RowBox[{"i", "++"}], ",", 
    RowBox[{"(", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"t", "=", 
       RowBox[{
        RowBox[{"tend", "/", "100."}], "*", 
        RowBox[{"(", 
         RowBox[{"i", "-", "1"}], ")"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"data", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "1"}], "]"}], "]"}], "=", "t"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"data", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "2"}], "]"}], "]"}], "=", 
       RowBox[{"Re", "[", 
        RowBox[{"First", "[", 
         RowBox[{
          RowBox[{"f20", "[", "t", "]"}], "/.", "evol"}], "]"}], "]"}]}], ";",
       "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"data", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "3"}], "]"}], "]"}], "=", 
       RowBox[{"Re", "[", 
        RowBox[{"First", "[", 
         RowBox[{
          RowBox[{"f22", "[", "t", "]"}], "/.", "evol"}], "]"}], "]"}]}], ";",
       "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"data", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "4"}], "]"}], "]"}], "=", 
       RowBox[{"Re", "[", 
        RowBox[{"First", "[", 
         RowBox[{
          RowBox[{"f22n", "[", "t", "]"}], "/.", "evol"}], "]"}], "]"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"data", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "5"}], "]"}], "]"}], "=", 
       RowBox[{"Re", "[", 
        RowBox[{"First", "[", 
         RowBox[{
          RowBox[{"g20", "[", "t", "]"}], "/.", "evol"}], "]"}], "]"}]}], ";",
       "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"data", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "6"}], "]"}], "]"}], "=", 
       RowBox[{"Re", "[", 
        RowBox[{"First", "[", 
         RowBox[{
          RowBox[{"g22", "[", "t", "]"}], "/.", "evol"}], "]"}], "]"}]}], ";",
       "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"data", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "7"}], "]"}], "]"}], "=", 
       RowBox[{"Re", "[", 
        RowBox[{"First", "[", 
         RowBox[{
          RowBox[{"g22n", "[", "t", "]"}], "/.", "evol"}], "]"}], "]"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"data", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "8"}], "]"}], "]"}], "=", 
       RowBox[{"Re", "[", 
        RowBox[{"First", "[", 
         RowBox[{
          RowBox[{"DefXY", "[", "t", "]"}], "/.", "evol"}], "]"}], "]"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"data", "[", 
        RowBox[{"[", 
         RowBox[{"i", ",", "9"}], "]"}], "]"}], "=", 
       RowBox[{"Re", "[", 
        RowBox[{"First", "[", 
         RowBox[{
          RowBox[{"angle", "[", "t", "]"}], "/.", "evol"}], "]"}], "]"}]}], 
      ";"}], "\[IndentingNewLine]", ")"}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetDirectory", "[", "\"\<~/Desktop/dropdef\>\"", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\<dataEvol.dat\>\"", ",", " ", "data", ",", " ", "\"\<Table\>\""}], 
  "]"}]}], "Input"],

Cell[BoxData["\<\"dataEvol.dat\"\>"], "Output"]
}, Open  ]],

Cell[BoxData[""], "Input"],

Cell[BoxData[""], "Input"],

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{"STATIONARY", " ", "SHAPES"}], "*)"}],
  FontColor->RGBColor[0, 0, 1]]], "Input"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"El", ",", "lu1", ",", "Ca"}], "]"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", "surfactanr", " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"y20stat", "=", 
   RowBox[{
    RowBox[{"Ca", "*", "y201"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "2"}], "*", "y202"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "3"}], "*", "y203"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"y22stat", "=", 
   RowBox[{
    RowBox[{"Ca", "*", "y221"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "2"}], "*", "y222"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "3"}], "*", "y223"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"y22nstat", "=", 
    RowBox[{
     RowBox[{"Ca", "*", "y22n1"}], "+", 
     RowBox[{
      RowBox[{"Ca", "^", "2"}], "*", "y22n2"}], "+", 
     RowBox[{
      RowBox[{"Ca", "^", "3"}], "*", "y22n3"}]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"y40stat", "=", 
   RowBox[{
    RowBox[{"Ca", "*", "y401"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "2"}], "*", "y402"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "3"}], "*", "y403"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"y42stat", "=", 
   RowBox[{
    RowBox[{"Ca", "*", "y421"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "2"}], "*", "y422"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "3"}], "*", "y423"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"y42nstat", "=", 
   RowBox[{
    RowBox[{"Ca", "*", "y42n1"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "2"}], "*", "y42n2"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "3"}], "*", "y42n3"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"y44stat", "=", 
   RowBox[{
    RowBox[{"Ca", "*", "y441"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "2"}], "*", "y442"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "3"}], "*", "y443"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"y44nstat", "=", 
    RowBox[{
     RowBox[{"Ca", "*", "y44n1"}], "+", 
     RowBox[{
      RowBox[{"Ca", "^", "2"}], "*", "y44n2"}], "+", 
     RowBox[{
      RowBox[{"Ca", "^", "3"}], "*", "y44n3"}]}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", "shape", " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"x20stat", "=", 
   RowBox[{
    RowBox[{"Ca", "*", "x201"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "2"}], "*", "x202"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "3"}], "*", "x203"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"x22stat", "=", 
   RowBox[{
    RowBox[{"Ca", "*", "x221"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "2"}], "*", "x222"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "3"}], "*", "x223"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"x22nstat", "=", 
    RowBox[{
     RowBox[{"Ca", "*", "x22n1"}], "+", 
     RowBox[{
      RowBox[{"Ca", "^", "2"}], "*", "x22n2"}], "+", 
     RowBox[{
      RowBox[{"Ca", "^", "3"}], "*", "x22n3"}]}]}], ";"}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"x40stat", "=", 
   RowBox[{
    RowBox[{"Ca", "*", "x401"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "2"}], "*", "x402"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "3"}], "*", "x403"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"x42stat", "=", 
   RowBox[{
    RowBox[{"Ca", "*", "x421"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "2"}], "*", "x422"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "3"}], "*", "x423"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"x42nstat", "=", 
   RowBox[{
    RowBox[{"Ca", "*", "x42n1"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "2"}], "*", "x42n2"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "3"}], "*", "x42n3"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"x44stat", "=", 
   RowBox[{
    RowBox[{"Ca", "*", "x441"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "2"}], "*", "x442"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "3"}], "*", "x443"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"x44nstat", "=", 
    RowBox[{
     RowBox[{"Ca", "*", "x44n1"}], "+", 
     RowBox[{
      RowBox[{"Ca", "^", "2"}], "*", "x44n2"}], "+", 
     RowBox[{
      RowBox[{"Ca", "^", "3"}], "*", "x44n3"}]}]}], ";"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"--", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}], 
   "*)"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"y221", "=", "0"}], ";", 
   RowBox[{"y201", "=", "0"}], ";", 
   RowBox[{"y421", "=", "0"}], ";", 
   RowBox[{"y42n1", "=", "0"}], ";", 
   RowBox[{"y441", "=", "0"}], ";", 
   RowBox[{"y44n1", "=", "0"}], ";", 
   RowBox[{"y401", "=", "0"}], ";", 
   RowBox[{"x221", "=", "0"}], ";", 
   RowBox[{"x201", "=", "0"}], ";", 
   RowBox[{"x421", "=", "0"}], ";", 
   RowBox[{"x42n1", "=", "0"}], ";", 
   RowBox[{"x441", "=", "0"}], ";", 
   RowBox[{"x44n1", "=", "0"}], ";", 
   RowBox[{"x401", "=", "0"}], ";", 
   RowBox[{"x22n1", "=", 
    RowBox[{"-", 
     SqrtBox[
      FractionBox[
       RowBox[{"5", " ", "\[Pi]"}], "6"]]}]}], ";", 
   RowBox[{"y22n1", "=", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"2", " ", "El"}]}], ")"}], " ", 
       SqrtBox[
        FractionBox[
         RowBox[{"5", " ", "\[Pi]"}], "6"]]}], "El"]}]}], ";"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"--", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"y22n2", "=", "0"}], ";", 
   RowBox[{"y222", "=", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"10", " ", "lu1"}], "+", 
        RowBox[{"3", " ", "El", " ", 
         RowBox[{"(", 
          RowBox[{"3", "+", "lu1"}], ")"}]}], "+", 
        RowBox[{
         SuperscriptBox["El", "2"], " ", 
         RowBox[{"(", 
          RowBox[{"9", "+", 
           RowBox[{"23", " ", "lu1"}]}], ")"}]}]}], ")"}], " ", 
      SqrtBox[
       FractionBox[
        RowBox[{"5", " ", "\[Pi]"}], "6"]]}], 
     RowBox[{"12", " ", 
      SuperscriptBox["El", "2"]}]]}], ";", 
   RowBox[{"y202", "=", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"5", " ", 
       RowBox[{"(", 
        RowBox[{"5", "+", 
         RowBox[{"17", " ", "El"}]}], ")"}], " ", 
       SqrtBox[
        RowBox[{"5", " ", "\[Pi]"}]]}], 
      RowBox[{"42", " ", "El"}]]}]}], ";", 
   RowBox[{"x22n2", "=", "0"}], ";", 
   RowBox[{"y422", "=", "0"}], ";", 
   RowBox[{"y42n2", "=", "0"}], ";", 
   RowBox[{"y442", "=", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"5", " ", 
       RowBox[{"(", 
        RowBox[{"9", "+", 
         RowBox[{"4", " ", "El"}]}], ")"}], " ", 
       SqrtBox[
        FractionBox[
         RowBox[{"5", " ", "\[Pi]"}], "14"]]}], 
      RowBox[{"12", " ", "El"}]]}]}], ";", 
   RowBox[{"x222", "=", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"3", "+", "lu1", "+", 
        RowBox[{"El", " ", 
         RowBox[{"(", 
          RowBox[{"9", "+", 
           RowBox[{"23", " ", "lu1"}]}], ")"}]}]}], ")"}], " ", 
      SqrtBox[
       FractionBox[
        RowBox[{"5", " ", "\[Pi]"}], "6"]]}], 
     RowBox[{"24", " ", "El"}]]}], ";", 
   RowBox[{"x202", "=", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"5", " ", 
       SqrtBox[
        RowBox[{"5", " ", "\[Pi]"}]]}], "7"]}]}], ";", 
   RowBox[{"y44n2", "=", "0"}], ";", 
   RowBox[{"x442", "=", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["5", "4"]}], " ", 
     SqrtBox[
      FractionBox[
       RowBox[{"5", " ", "\[Pi]"}], "14"]]}]}], ";", 
   RowBox[{"x422", "=", "0"}], ";", 
   RowBox[{"x42n2", "=", "0"}], ";", 
   RowBox[{"x44n2", "=", "0"}], ";", 
   RowBox[{"x402", "=", 
    FractionBox[
     RowBox[{"5", " ", 
      SqrtBox["\[Pi]"]}], "28"]}], ";", 
   RowBox[{"y402", "=", 
    FractionBox[
     RowBox[{"5", " ", 
      RowBox[{"(", 
       RowBox[{"9", "+", 
        RowBox[{"4", " ", "El"}]}], ")"}], " ", 
      SqrtBox["\[Pi]"]}], 
     RowBox[{"84", " ", "El"}]]}], ";"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"--", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}], 
   "*)"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"y423", "=", "0"}], ";", 
   RowBox[{"y42n3", "=", 
    FractionBox[
     RowBox[{"25", " ", 
      RowBox[{"(", 
       RowBox[{"278", "+", 
        RowBox[{"213", " ", "El"}]}], ")"}], " ", 
      SqrtBox[
       FractionBox[
        RowBox[{"5", " ", "\[Pi]"}], "2"]]}], 
     RowBox[{"3234", " ", "El"}]]}], ";", 
   RowBox[{"y443", "=", "0"}], ";", 
   RowBox[{"y44n3", "=", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "540"}], " ", "lu1"}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["El", "3"], " ", 
          RowBox[{"(", 
           RowBox[{"569", "+", 
            RowBox[{"1359", " ", "lu1"}]}], ")"}]}], "+", 
         RowBox[{"El", " ", 
          RowBox[{"(", 
           RowBox[{"385", "+", 
            RowBox[{"2731", " ", "lu1"}]}], ")"}]}], "+", 
         RowBox[{
          SuperscriptBox["El", "2"], " ", 
          RowBox[{"(", 
           RowBox[{"3133", "+", 
            RowBox[{"3779", " ", "lu1"}]}], ")"}]}]}], ")"}], " ", 
       SqrtBox[
        FractionBox[
         RowBox[{"5", " ", "\[Pi]"}], "14"]]}], 
      RowBox[{"864", " ", 
       SuperscriptBox["El", "3"]}]]}]}], ";", 
   RowBox[{"y223", "=", "0"}], ";", 
   RowBox[{"y22n3", "=", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"14112", " ", 
       SuperscriptBox["El", "3"]}]], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"23520", " ", 
          SuperscriptBox["El", "4"]}], "+", 
         RowBox[{"9800", " ", 
          SuperscriptBox["lu1", "2"]}], "+", 
         RowBox[{"98", " ", "El", " ", 
          RowBox[{"(", 
           RowBox[{"9", "+", 
            RowBox[{"96", " ", "lu1"}], "+", 
            RowBox[{"31", " ", 
             SuperscriptBox["lu1", "2"]}]}], ")"}]}], "+", 
         RowBox[{
          SuperscriptBox["El", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "18147"}], "+", 
            RowBox[{"12642", " ", "lu1"}], "+", 
            RowBox[{"3577", " ", 
             SuperscriptBox["lu1", "2"]}]}], ")"}]}], "+", 
         RowBox[{
          SuperscriptBox["El", "3"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "178191"}], "+", 
            RowBox[{"20286", " ", "lu1"}], "+", 
            RowBox[{"25921", " ", 
             SuperscriptBox["lu1", "2"]}]}], ")"}]}]}], ")"}], " ", 
       SqrtBox[
        FractionBox[
         RowBox[{"5", " ", "\[Pi]"}], "6"]]}], ")"}]}]}], ";", 
   RowBox[{"y203", "=", "0"}], ";", 
   RowBox[{"x423", "=", "0"}], ";", 
   RowBox[{"x42n3", "=", 
    RowBox[{
     FractionBox["425", "539"], " ", 
     SqrtBox[
      FractionBox[
       RowBox[{"5", " ", "\[Pi]"}], "2"]]}]}], ";", 
   RowBox[{"x443", "=", "0"}], ";", 
   RowBox[{"x44n3", "=", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "10"}], " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", "lu1"}], ")"}]}], "+", 
         RowBox[{"El", " ", 
          RowBox[{"(", 
           RowBox[{"239", "+", 
            RowBox[{"109", " ", "lu1"}]}], ")"}]}], "+", 
         RowBox[{
          SuperscriptBox["El", "2"], " ", 
          RowBox[{"(", 
           RowBox[{"839", "+", 
            RowBox[{"2049", " ", "lu1"}]}], ")"}]}]}], ")"}], " ", 
       SqrtBox[
        FractionBox[
         RowBox[{"5", " ", "\[Pi]"}], "14"]]}], 
      RowBox[{"864", " ", 
       SuperscriptBox["El", "2"]}]]}]}], ";", 
   RowBox[{"x223", "=", "0"}], ";", 
   RowBox[{"x22n3", "=", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"28224", " ", 
       SuperscriptBox["El", "2"]}]], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"23520", " ", 
          SuperscriptBox["El", "3"]}], "+", 
         RowBox[{"980", " ", "lu1", " ", 
          RowBox[{"(", 
           RowBox[{"3", "+", "lu1"}], ")"}]}], "+", 
         RowBox[{"147", " ", "El", " ", 
          RowBox[{"(", 
           RowBox[{"21", "+", 
            RowBox[{"34", " ", "lu1"}], "+", 
            RowBox[{"9", " ", 
             SuperscriptBox["lu1", "2"]}]}], ")"}]}], "+", 
         RowBox[{
          SuperscriptBox["El", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "99711"}], "+", 
            RowBox[{"20286", " ", "lu1"}], "+", 
            RowBox[{"25921", " ", 
             SuperscriptBox["lu1", "2"]}]}], ")"}]}]}], ")"}], " ", 
       SqrtBox[
        FractionBox[
         RowBox[{"5", " ", "\[Pi]"}], "6"]]}], ")"}]}]}], ";", 
   RowBox[{"x203", "=", "0"}], ";", 
   RowBox[{"x403", "=", "0"}], ";", 
   RowBox[{"y403", "=", "0"}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"--", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "-"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}\
]}]}]}]}]}]}]}]}]}]}], "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]"}], "Input"]
},
WindowSize->{799, 600},
WindowMargins->{{Automatic, 90}, {Automatic, 72}},
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (February 23, \
2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 242, 8, 27, "Input"],
Cell[790, 30, 110, 3, 27, "Input"],
Cell[903, 35, 514, 14, 43, "Input"],
Cell[1420, 51, 68694, 2191, 7544, "Input"],
Cell[CellGroupData[{
Cell[70139, 2246, 245, 4, 27, "Input"],
Cell[70387, 2252, 363, 8, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[70787, 2265, 1105, 16, 27, "Input"],
Cell[71895, 2283, 529, 9, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[72461, 2297, 845, 13, 27, "Input"],
Cell[73309, 2312, 661, 12, 54, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[74007, 2329, 295, 9, 27, "Input"],
Cell[74305, 2340, 102, 3, 54, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[74444, 2348, 414, 6, 27, "Input"],
Cell[74861, 2356, 432, 9, 66, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[75330, 2370, 168, 3, 27, "Input"],
Cell[75501, 2375, 195, 5, 51, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[75733, 2385, 225, 4, 27, "Input"],
Cell[75961, 2391, 253, 6, 50, "Output"]
}, Open  ]],
Cell[76229, 2400, 1176, 35, 80, "Input"],
Cell[77408, 2437, 8593, 246, 896, "Input"],
Cell[86004, 2685, 7888, 228, 388, "Input"],
Cell[CellGroupData[{
Cell[93917, 2917, 547, 13, 27, "Input"],
Cell[94467, 2932, 3245, 58, 237, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[97749, 2995, 246, 6, 27, "Input"],
Cell[97998, 3003, 156, 3, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[98191, 3011, 1739, 49, 118, "Input"],
Cell[99933, 3062, 17830, 297, 344, "Output"]
}, Open  ]],
Cell[117778, 3362, 705, 20, 43, "Input"],
Cell[CellGroupData[{
Cell[118508, 3386, 431, 12, 27, "Input"],
Cell[118942, 3400, 134, 4, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[119113, 3409, 457, 13, 27, "Input"],
Cell[119573, 3424, 134, 4, 27, "Output"]
}, Open  ]],
Cell[119722, 3431, 324, 9, 27, "Input"],
Cell[CellGroupData[{
Cell[120071, 3444, 3611, 107, 253, "Input"],
Cell[123685, 3553, 47, 0, 31, "Output"]
}, Open  ]],
Cell[123747, 3556, 26, 0, 32, "Input"],
Cell[123776, 3558, 26, 0, 32, "Input"],
Cell[123805, 3560, 139, 4, 32, "Input"],
Cell[123947, 3566, 15661, 513, 1641, "Input"]
}
]
*)

(* End of internal cache information *)
