(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     30619,       1037]
NotebookOptionsPosition[     29995,       1015]
NotebookOutlinePosition[     30336,       1030]
CellTagsIndexPosition[     30293,       1027]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"-", "SIMPLE"}]}]}]}]}]}]}], " ", "SHEAR", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"FLOW", " ", "--"}], "--"}], "--"}], "--"}], "--"}], 
        "--"}], "--"}], "--"}], "--"}]}], "*)"}],
  FontColor->RGBColor[1, 0, 0]]], "Input"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f20", "=", 
   RowBox[{
    RowBox[{"Ca", "*", "x201"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "2"}], "*", "x202"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "3"}], "*", "x203"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"f22", "=", 
   RowBox[{
    RowBox[{"Ca", "*", "x221"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "2"}], "*", "x222"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "3"}], "*", "x223"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"f22n", "=", 
    RowBox[{
     RowBox[{"Ca", "*", "x22n1"}], "+", 
     RowBox[{
      RowBox[{"Ca", "^", "2"}], "*", "x22n2"}], "+", 
     RowBox[{
      RowBox[{"Ca", "^", "3"}], "*", "x22n3"}]}]}], ";"}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f40", "=", 
   RowBox[{
    RowBox[{"Ca", "*", "x401"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "2"}], "*", "x402"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "3"}], "*", "x403"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"f42", "=", 
   RowBox[{
    RowBox[{"Ca", "*", "x421"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "2"}], "*", "x422"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "3"}], "*", "x423"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"f42n", "=", 
   RowBox[{
    RowBox[{"Ca", "*", "x42n1"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "2"}], "*", "x42n2"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "3"}], "*", "x42n3"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"f44", "=", 
   RowBox[{
    RowBox[{"Ca", "*", "x441"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "2"}], "*", "x442"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "3"}], "*", "x443"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"f44n", "=", 
    RowBox[{
     RowBox[{"Ca", "*", "x44n1"}], "+", 
     RowBox[{
      RowBox[{"Ca", "^", "2"}], "*", "x44n2"}], "+", 
     RowBox[{
      RowBox[{"Ca", "^", "3"}], "*", "x44n3"}]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g20", "=", 
   RowBox[{
    RowBox[{"Ca", "*", "y201"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "2"}], "*", "y202"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "3"}], "*", "y203"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g22", "=", 
   RowBox[{
    RowBox[{"Ca", "*", "y221"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "2"}], "*", "y222"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "3"}], "*", "y223"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"g22n", "=", 
    RowBox[{
     RowBox[{"Ca", "*", "y22n1"}], "+", 
     RowBox[{
      RowBox[{"Ca", "^", "2"}], "*", "y22n2"}], "+", 
     RowBox[{
      RowBox[{"Ca", "^", "3"}], "*", "y22n3"}]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g40", "=", 
   RowBox[{
    RowBox[{"Ca", "*", "y401"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "2"}], "*", "y402"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "3"}], "*", "y403"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g42", "=", 
   RowBox[{
    RowBox[{"Ca", "*", "y421"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "2"}], "*", "y422"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "3"}], "*", "y423"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g42n", "=", 
   RowBox[{
    RowBox[{"Ca", "*", "y42n1"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "2"}], "*", "y42n2"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "3"}], "*", "y42n3"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g44", "=", 
   RowBox[{
    RowBox[{"Ca", "*", "y441"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "2"}], "*", "y442"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "3"}], "*", "y443"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"g44n", "=", 
    RowBox[{
     RowBox[{"Ca", "*", "y44n1"}], "+", 
     RowBox[{
      RowBox[{"Ca", "^", "2"}], "*", "y44n2"}], "+", 
     RowBox[{
      RowBox[{"Ca", "^", "3"}], "*", "y44n3"}]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.431695693125094*^9, 3.431695702171465*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"--", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}], 
   "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"y221", "=", "0"}], ";", 
    RowBox[{"y201", "=", "0"}], ";", 
    RowBox[{"y421", "=", "0"}], ";", 
    RowBox[{"y42n1", "=", "0"}], ";", 
    RowBox[{"y441", "=", "0"}], ";", 
    RowBox[{"y44n1", "=", "0"}], ";", 
    RowBox[{"y401", "=", "0"}], ";", 
    RowBox[{"x221", "=", "0"}], ";", 
    RowBox[{"x201", "=", "0"}], ";", 
    RowBox[{"x421", "=", "0"}], ";", 
    RowBox[{"x42n1", "=", "0"}], ";", 
    RowBox[{"x441", "=", "0"}], ";", 
    RowBox[{"x44n1", "=", "0"}], ";", 
    RowBox[{"x401", "=", "0"}], ";", 
    RowBox[{"x22n1", "=", 
     RowBox[{"-", 
      SqrtBox[
       FractionBox[
        RowBox[{"5", " ", "\[Pi]"}], "6"]]}]}], ";", 
    RowBox[{"y22n1", "=", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"2", " ", "El"}]}], ")"}], " ", 
        SqrtBox[
         FractionBox[
          RowBox[{"5", " ", "\[Pi]"}], "6"]]}], "El"]}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}], 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"y22n2", "=", "0"}], ";", 
    RowBox[{"y222", "=", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"10", " ", "lu1"}], "+", 
         RowBox[{"3", " ", "El", " ", 
          RowBox[{"(", 
           RowBox[{"3", "+", "lu1"}], ")"}]}], "+", 
         RowBox[{
          SuperscriptBox["El", "2"], " ", 
          RowBox[{"(", 
           RowBox[{"9", "+", 
            RowBox[{"23", " ", "lu1"}]}], ")"}]}]}], ")"}], " ", 
       SqrtBox[
        FractionBox[
         RowBox[{"5", " ", "\[Pi]"}], "6"]]}], 
      RowBox[{"12", " ", 
       SuperscriptBox["El", "2"]}]]}], ";", 
    RowBox[{"y202", "=", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"5", " ", 
        RowBox[{"(", 
         RowBox[{"5", "+", 
          RowBox[{"17", " ", "El"}]}], ")"}], " ", 
        SqrtBox[
         RowBox[{"5", " ", "\[Pi]"}]]}], 
       RowBox[{"42", " ", "El"}]]}]}], ";", 
    RowBox[{"x22n2", "=", "0"}], ";", 
    RowBox[{"y422", "=", "0"}], ";", 
    RowBox[{"y42n2", "=", "0"}], ";", 
    RowBox[{"y442", "=", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"5", " ", 
        RowBox[{"(", 
         RowBox[{"9", "+", 
          RowBox[{"4", " ", "El"}]}], ")"}], " ", 
        SqrtBox[
         FractionBox[
          RowBox[{"5", " ", "\[Pi]"}], "14"]]}], 
       RowBox[{"12", " ", "El"}]]}]}], ";", 
    RowBox[{"x222", "=", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{"3", "+", "lu1", "+", 
         RowBox[{"El", " ", 
          RowBox[{"(", 
           RowBox[{"9", "+", 
            RowBox[{"23", " ", "lu1"}]}], ")"}]}]}], ")"}], " ", 
       SqrtBox[
        FractionBox[
         RowBox[{"5", " ", "\[Pi]"}], "6"]]}], 
      RowBox[{"24", " ", "El"}]]}], ";", 
    RowBox[{"x202", "=", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"5", " ", 
        SqrtBox[
         RowBox[{"5", " ", "\[Pi]"}]]}], "7"]}]}], ";", 
    RowBox[{"y44n2", "=", "0"}], ";", 
    RowBox[{"x442", "=", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["5", "4"]}], " ", 
      SqrtBox[
       FractionBox[
        RowBox[{"5", " ", "\[Pi]"}], "14"]]}]}], ";", 
    RowBox[{"x422", "=", "0"}], ";", 
    RowBox[{"x42n2", "=", "0"}], ";", 
    RowBox[{"x44n2", "=", "0"}], ";", 
    RowBox[{"x402", "=", 
     FractionBox[
      RowBox[{"5", " ", 
       SqrtBox["\[Pi]"]}], "28"]}], ";", 
    RowBox[{"y402", "=", 
     FractionBox[
      RowBox[{"5", " ", 
       RowBox[{"(", 
        RowBox[{"9", "+", 
         RowBox[{"4", " ", "El"}]}], ")"}], " ", 
       SqrtBox["\[Pi]"]}], 
      RowBox[{"84", " ", "El"}]]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}], 
    "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"y423", "=", "0"}], ";", 
    RowBox[{"y42n3", "=", 
     FractionBox[
      RowBox[{"25", " ", 
       RowBox[{"(", 
        RowBox[{"278", "+", 
         RowBox[{"213", " ", "El"}]}], ")"}], " ", 
       SqrtBox[
        FractionBox[
         RowBox[{"5", " ", "\[Pi]"}], "2"]]}], 
      RowBox[{"3234", " ", "El"}]]}], ";", 
    RowBox[{"y443", "=", "0"}], ";", 
    RowBox[{"y44n3", "=", 
     RowBox[{"-", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"864", " ", 
         SuperscriptBox["El", "3"]}]], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "540"}], " ", "lu1"}], "+", 
           RowBox[{"2", " ", 
            SuperscriptBox["El", "3"], " ", 
            RowBox[{"(", 
             RowBox[{"569", "+", 
              RowBox[{"1359", " ", "lu1"}]}], ")"}]}], "+", 
           RowBox[{"El", " ", 
            RowBox[{"(", 
             RowBox[{"385", "+", 
              RowBox[{"2731", " ", "lu1"}]}], ")"}]}], "+", 
           RowBox[{
            SuperscriptBox["El", "2"], " ", 
            RowBox[{"(", 
             RowBox[{"3133", "+", 
              RowBox[{"3779", " ", "lu1"}]}], ")"}]}]}], ")"}], " ", 
         SqrtBox[
          FractionBox[
           RowBox[{"5", " ", "\[Pi]"}], "14"]]}], ")"}]}]}]}], ";", 
    RowBox[{"y223", "=", "0"}], ";", 
    RowBox[{"y22n3", "=", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"14112", " ", 
        SuperscriptBox["El", "3"]}]], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"23520", " ", 
           SuperscriptBox["El", "4"]}], "+", 
          RowBox[{"9800", " ", 
           SuperscriptBox["lu1", "2"]}], "+", 
          RowBox[{"98", " ", "El", " ", 
           RowBox[{"(", 
            RowBox[{"9", "+", 
             RowBox[{"96", " ", "lu1"}], "+", 
             RowBox[{"31", " ", 
              SuperscriptBox["lu1", "2"]}]}], ")"}]}], "+", 
          RowBox[{
           SuperscriptBox["El", "2"], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "18147"}], "+", 
             RowBox[{"12642", " ", "lu1"}], "+", 
             RowBox[{"3577", " ", 
              SuperscriptBox["lu1", "2"]}]}], ")"}]}], "+", 
          RowBox[{
           SuperscriptBox["El", "3"], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "178191"}], "+", 
             RowBox[{"20286", " ", "lu1"}], "+", 
             RowBox[{"25921", " ", 
              SuperscriptBox["lu1", "2"]}]}], ")"}]}]}], ")"}], " ", 
        SqrtBox[
         FractionBox[
          RowBox[{"5", " ", "\[Pi]"}], "6"]]}], ")"}]}]}], ";", 
    RowBox[{"y203", "=", "0"}], ";", 
    RowBox[{"x423", "=", "0"}], ";", 
    RowBox[{"x42n3", "=", 
     RowBox[{
      FractionBox["425", "539"], " ", 
      SqrtBox[
       FractionBox[
        RowBox[{"5", " ", "\[Pi]"}], "2"]]}]}], ";", 
    RowBox[{"x443", "=", "0"}], ";", 
    RowBox[{"x44n3", "=", 
     RowBox[{"-", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"864", " ", 
         SuperscriptBox["El", "2"]}]], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "10"}], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", "lu1"}], ")"}]}], "+", 
           RowBox[{"El", " ", 
            RowBox[{"(", 
             RowBox[{"239", "+", 
              RowBox[{"109", " ", "lu1"}]}], ")"}]}], "+", 
           RowBox[{
            SuperscriptBox["El", "2"], " ", 
            RowBox[{"(", 
             RowBox[{"839", "+", 
              RowBox[{"2049", " ", "lu1"}]}], ")"}]}]}], ")"}], " ", 
         SqrtBox[
          FractionBox[
           RowBox[{"5", " ", "\[Pi]"}], "14"]]}], ")"}]}]}]}], ";", 
    RowBox[{"x223", "=", "0"}], ";", 
    RowBox[{"x22n3", "=", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"28224", " ", 
        SuperscriptBox["El", "2"]}]], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"23520", " ", 
           SuperscriptBox["El", "3"]}], "+", 
          RowBox[{"980", " ", "lu1", " ", 
           RowBox[{"(", 
            RowBox[{"3", "+", "lu1"}], ")"}]}], "+", 
          RowBox[{"147", " ", "El", " ", 
           RowBox[{"(", 
            RowBox[{"21", "+", 
             RowBox[{"34", " ", "lu1"}], "+", 
             RowBox[{"9", " ", 
              SuperscriptBox["lu1", "2"]}]}], ")"}]}], "+", 
          RowBox[{
           SuperscriptBox["El", "2"], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "99711"}], "+", 
             RowBox[{"20286", " ", "lu1"}], "+", 
             RowBox[{"25921", " ", 
              SuperscriptBox["lu1", "2"]}]}], ")"}]}]}], ")"}], " ", 
        SqrtBox[
         FractionBox[
          RowBox[{"5", " ", "\[Pi]"}], "6"]]}], ")"}]}]}], ";", 
    RowBox[{"x203", "=", "0"}], ";", 
    RowBox[{"x403", "=", "0"}], ";", 
    RowBox[{"y403", "=", "0"}], ";", "\[IndentingNewLine]"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", " ", "CLEAN"}]}]}]}]}]}]}], " ", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    RowBox[{"DROP", "--"}], "--"}], "--"}], "--"}], "--"}], 
                 "--"}], "--"}], "--"}], "--"}], "--"}], "--"}], "--"}], 
          "--"}], "--"}], "--"}], "--"}], "--"}], "--"}]}], "-"}], " ", 
  "*)"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"dTaylor", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"19", " ", "lu1"}], "-", "3"}], ")"}], "/", "20"}], "/", 
    "lu1"}]}], ";"}]], "Input"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"x20", "=", 
   RowBox[{
    RowBox[{"Ca", "*", "x201"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "2"}], "*", "x202"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "3"}], "*", "x203"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"x22", "=", 
   RowBox[{
    RowBox[{"Ca", "*", "x221"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "2"}], "*", "x222"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "3"}], "*", "x223"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"x22n", "=", 
    RowBox[{
     RowBox[{"Ca", "*", "x22n1"}], "+", 
     RowBox[{
      RowBox[{"Ca", "^", "2"}], "*", "x22n2"}], "+", 
     RowBox[{
      RowBox[{"Ca", "^", "3"}], "*", "x22n3"}]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"x40", "=", 
   RowBox[{
    RowBox[{"Ca", "*", "x401"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "2"}], "*", "x402"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "3"}], "*", "x403"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"x42", "=", 
   RowBox[{
    RowBox[{"Ca", "*", "x421"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "2"}], "*", "x422"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "3"}], "*", "x423"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"x42n", "=", 
   RowBox[{
    RowBox[{"Ca", "*", "x42n1"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "2"}], "*", "x42n2"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "3"}], "*", "x42n3"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"x44", "=", 
   RowBox[{
    RowBox[{"Ca", "*", "x441"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "2"}], "*", "x442"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "3"}], "*", "x443"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"x44n", "=", 
   RowBox[{
    RowBox[{"Ca", "*", "x44n1"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "2"}], "*", "x44n2"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "3"}], "*", "x44n3"}]}]}], ";"}]}], "Input"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"x221", "=", "0"}], ";", 
   RowBox[{"x201", "=", "0"}], ";", 
   RowBox[{"x421", "=", "0"}], ";", 
   RowBox[{"x42n1", "=", "0"}], ";", 
   RowBox[{"x441", "=", "0"}], ";", 
   RowBox[{"x44n1", "=", "0"}], ";", 
   RowBox[{"x401", "=", "0"}], ";", 
   RowBox[{"x22n1", "=", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"3", "-", 
        RowBox[{"19", " ", "lu1"}]}], ")"}], " ", 
      SqrtBox[
       FractionBox["\[Pi]", "30"]]}], 
     RowBox[{"4", " ", "lu1"}]]}], ";"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"--", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"x22n2", "=", "0"}], ";", 
   RowBox[{"x222", "=", 
    FractionBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"3", "-", 
         RowBox[{"19", " ", "lu1"}]}], ")"}], "2"], " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"2", " ", "lu1"}]}], ")"}], " ", 
      SqrtBox[
       FractionBox["\[Pi]", "30"]]}], 
     RowBox[{"160", " ", 
      SuperscriptBox["lu1", "2"]}]]}], ";", 
   RowBox[{"x202", "=", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "3"}], "+", 
         RowBox[{"19", " ", "lu1"}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "36"}], "-", 
         RowBox[{"309", " ", "lu1"}], "+", 
         RowBox[{"601", " ", 
          SuperscriptBox["lu1", "2"]}]}], ")"}], " ", 
       SqrtBox[
        FractionBox["\[Pi]", "5"]]}], 
      RowBox[{"3360", " ", 
       SuperscriptBox["lu1", "3"]}]]}]}], ";", 
   RowBox[{"x442", "=", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{"285", "-", 
         RowBox[{"4058", " ", "lu1"}], "+", 
         RowBox[{"14269", " ", 
          SuperscriptBox["lu1", "2"]}]}], ")"}], " ", 
       SqrtBox[
        FractionBox["\[Pi]", "70"]]}], 
      RowBox[{"2592", " ", 
       SuperscriptBox["lu1", "2"]}]]}]}], ";", 
   RowBox[{"x422", "=", "0"}], ";", 
   RowBox[{"x42n2", "=", "0"}], ";", 
   RowBox[{"x44n2", "=", "0"}], ";", 
   RowBox[{"x402", "=", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"285", "-", 
        RowBox[{"4058", " ", "lu1"}], "+", 
        RowBox[{"14269", " ", 
         SuperscriptBox["lu1", "2"]}]}], ")"}], " ", 
      SqrtBox["\[Pi]"]}], 
     RowBox[{"90720", " ", 
      SuperscriptBox["lu1", "2"]}]]}], ";"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"--", 
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}], 
   "*)"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"x203", "=", "0"}], ";", 
  RowBox[{"x223", "=", "0"}], ";", 
  RowBox[{"x22n3", "=", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"705600", " ", 
      SuperscriptBox["lu1", "5"]}]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "3"}], "+", 
        RowBox[{"19", " ", "lu1"}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1944"}], "-", 
        RowBox[{"28882", " ", "lu1"}], "+", 
        RowBox[{"49900", " ", 
         SuperscriptBox["lu1", "2"]}], "+", 
        RowBox[{"706925", " ", 
         SuperscriptBox["lu1", "3"]}], "-", 
        RowBox[{"811695", " ", 
         SuperscriptBox["lu1", "4"]}], "+", 
        RowBox[{"108927", " ", 
         SuperscriptBox["lu1", "5"]}], "+", 
        RowBox[{"159201", " ", 
         SuperscriptBox["lu1", "6"]}]}], ")"}], " ", 
      SqrtBox[
       FractionBox["\[Pi]", "30"]]}], ")"}]}]}], ";", 
  RowBox[{"x403", "=", "0"}], ";", 
  RowBox[{"x423", "=", "0"}], ";", 
  RowBox[{"x42n3", "=", 
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1919340"}], "+", 
       RowBox[{"10368399", " ", "lu1"}], "+", 
       RowBox[{"164346139", " ", 
        SuperscriptBox["lu1", "2"]}], "-", 
       RowBox[{"1226262067", " ", 
        SuperscriptBox["lu1", "3"]}], "+", 
       RowBox[{"1628291317", " ", 
        SuperscriptBox["lu1", "4"]}]}], ")"}], " ", 
     SqrtBox[
      FractionBox["\[Pi]", "10"]]}], 
    RowBox[{"502951680", " ", 
     SuperscriptBox["lu1", "4"]}]]}], ";", 
  RowBox[{"x443", "=", "0"}], ";", 
  RowBox[{"x44n3", "=", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "15231"}], "+", 
        RowBox[{"283591", " ", "lu1"}], "-", 
        RowBox[{"1543659", " ", 
         SuperscriptBox["lu1", "2"]}], "+", 
        RowBox[{"748413", " ", 
         SuperscriptBox["lu1", "3"]}], "+", 
        RowBox[{"9640486", " ", 
         SuperscriptBox["lu1", "4"]}]}], ")"}], " ", 
      SqrtBox[
       FractionBox["\[Pi]", "70"]]}], 
     RowBox[{"933120", " ", 
      SuperscriptBox["lu1", "3"]}]]}]}], ";"}]}], "Input"],

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"--", 
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", "AXISYMMETRIC"}]}]}]}]}]}], " ", "EXTENSIONAL", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"FLOW", " ", "--"}], "--"}], "--"}], "--"}], "--"}], 
        "--"}], "--"}], "--"}], "--"}]}], "*)"}],
  FontColor->RGBColor[1, 0, 0]]], "Input"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"g2", "=", 
   RowBox[{
    RowBox[{"Ca", "*", "y201"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "2"}], "*", "y202"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "3"}], "*", "y203"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g4", "=", 
   RowBox[{
    RowBox[{"Ca", "*", "y401"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "2"}], "*", "y402"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "3"}], "*", "y403"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g6", "=", 
   RowBox[{
    RowBox[{"Ca", "*", "y601"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "2"}], "*", "y602"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "3"}], "*", "y603"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f2", "=", 
   RowBox[{
    RowBox[{"Ca", "*", "x201"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "2"}], "*", "x202"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "3"}], "*", "x203"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"f4", "=", 
   RowBox[{
    RowBox[{"Ca", "*", "x401"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "2"}], "*", "x402"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "3"}], "*", "x403"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f6", "=", 
   RowBox[{
    RowBox[{"Ca", "*", "x601"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "2"}], "*", "x602"}], "+", 
    RowBox[{
     RowBox[{"Ca", "^", "3"}], "*", "x603"}]}]}], ";"}], "\n"}], "Input"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"se", "=", 
     RowBox[{"Sqrt", "[", 
      RowBox[{"2", "Pi"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"y201", "=", 
     FractionBox[
      RowBox[{
       SqrtBox[
        FractionBox["5", "2"]], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"2", " ", "El"}]}], ")"}], " ", "se"}], "El"]}], ";", 
    RowBox[{"y401", "=", "0"}], ";", 
    RowBox[{"x201", "=", 
     RowBox[{
      SqrtBox[
       FractionBox["5", "2"]], " ", "se"}]}], ";", 
    RowBox[{"x401", "=", "0"}], ";", 
    RowBox[{"x601", "=", "0"}], ";", 
    RowBox[{"y601", "=", "0"}], ";", 
    RowBox[{"y202", "=", 
     FractionBox[
      RowBox[{"5", " ", 
       RowBox[{"(", 
        RowBox[{"5", "+", 
         RowBox[{"17", " ", "El"}]}], ")"}], " ", 
       SqrtBox[
        FractionBox["5", "\[Pi]"]], " ", 
       SuperscriptBox["se", "2"]}], 
      RowBox[{"28", " ", "El"}]]}], ";", 
    RowBox[{"y402", "=", 
     FractionBox[
      RowBox[{"15", " ", 
       RowBox[{"(", 
        RowBox[{"9", "+", 
         RowBox[{"4", " ", "El"}]}], ")"}], " ", 
       SuperscriptBox["se", "2"]}], 
      RowBox[{"28", " ", "El", " ", 
       SqrtBox["\[Pi]"]}]]}], ";", 
    RowBox[{"x202", "=", 
     RowBox[{
      FractionBox["15", "14"], " ", 
      SqrtBox[
       FractionBox["5", "\[Pi]"]], " ", 
      SuperscriptBox["se", "2"]}]}], ";", 
    RowBox[{"x402", "=", 
     FractionBox[
      RowBox[{"45", " ", 
       SuperscriptBox["se", "2"]}], 
      RowBox[{"28", " ", 
       SqrtBox["\[Pi]"]}]]}], ";", 
    RowBox[{"x602", "=", "0"}], ";", 
    RowBox[{"y602", "=", "0"}], ";", 
    RowBox[{"y203", "=", 
     FractionBox[
      RowBox[{"5", " ", 
       SqrtBox[
        FractionBox["5", "2"]], " ", 
       RowBox[{"(", 
        RowBox[{"199", "+", 
         RowBox[{"1518", " ", "El"}], "-", 
         RowBox[{"196", " ", 
          SuperscriptBox["El", "2"]}]}], ")"}], " ", 
       SuperscriptBox["se", "3"]}], 
      RowBox[{"392", " ", "El", " ", "\[Pi]"}]]}], ";", 
    RowBox[{"y403", "=", 
     FractionBox[
      RowBox[{"75", " ", 
       RowBox[{"(", 
        RowBox[{"278", "+", 
         RowBox[{"213", " ", "El"}]}], ")"}], " ", 
       SuperscriptBox["se", "3"]}], 
      RowBox[{"1078", " ", 
       SqrtBox["2"], " ", "El", " ", "\[Pi]"}]]}], ";", 
    RowBox[{"x203", "=", 
     FractionBox[
      RowBox[{"5", " ", 
       SqrtBox[
        FractionBox["5", "2"]], " ", 
       RowBox[{"(", 
        RowBox[{"216", "-", 
         RowBox[{"49", " ", "El"}]}], ")"}], " ", 
       SuperscriptBox["se", "3"]}], 
      RowBox[{"196", " ", "\[Pi]"}]]}], ";", 
    RowBox[{"x403", "=", 
     FractionBox[
      RowBox[{"3825", " ", 
       SuperscriptBox["se", "3"]}], 
      RowBox[{"539", " ", 
       SqrtBox["2"], " ", "\[Pi]"}]]}], ";", 
    RowBox[{"x603", "=", 
     FractionBox[
      RowBox[{"5625", " ", 
       SuperscriptBox["se", "3"]}], 
      RowBox[{"616", " ", 
       SqrtBox["26"], " ", "\[Pi]"}]]}], ";", 
    RowBox[{"y603", "=", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"1125", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "27"}], "+", 
          RowBox[{"8", " ", "El"}]}], ")"}], " ", 
        SuperscriptBox["se", "3"]}], 
       RowBox[{"616", " ", 
        SqrtBox["26"], " ", "El", " ", "\[Pi]"}]]}]}], ";"}]}]}]], "Input"]
},
WindowSize->{715, 600},
WindowMargins->{{Automatic, 62}, {Automatic, 100}},
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (May 21, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[568, 21, 553, 21, 31, "Input"],
Cell[1124, 44, 4085, 143, 432, "Input"],
Cell[5212, 189, 10521, 329, 1135, "Input"],
Cell[15736, 520, 840, 31, 31, "Input"],
Cell[16579, 553, 214, 8, 31, "Input"],
Cell[16796, 563, 2021, 72, 192, "Input"],
Cell[18820, 637, 5750, 188, 646, "Input"],
Cell[24573, 827, 539, 20, 31, "Input"],
Cell[25115, 849, 1454, 52, 152, "Input"],
Cell[26572, 903, 3419, 110, 432, "Input"]
}
]
*)

(* End of internal cache information *)
